ukui-control-center (4.10.0.0-ok4.45) nile; urgency=medium

  * BUG:IALONK【gg-维哈柯】【账户信息】维哈柯语言下，控制面板-账户信息修改密码界面按钮布局不合理
  * 需求号: 无
  * 其他改动说明：更新翻译
  * 其他改动影响域:无

 -- zhoubin <zhoubin@kylinos.cn>  Sun, 29 Sep 2024 20:46:19 +0800

ukui-control-center (4.10.0.0-ok4.44) nile; urgency=medium

  * BUG:IALONK【gg-维哈柯】【账户信息】维哈柯语言下，控制面板-账户信息修改密码界面按钮布局不合理
  * 需求号: 无
  * 其他改动说明：更新翻译
  * 其他改动影响域:无

 -- zhoubin <zhoubin@kylinos.cn>  Fri, 13 Sep 2024 18:02:32 +0800

ukui-control-center (4.10.0.0-ok4.43) nile; urgency=medium

  * BUG:无
  * 需求号: 无
  * 其他改动说明：更新翻译
  * 其他改动影响域:无

 -- Kevin Duan <duankaiwen@kylinos.cn>  Mon, 19 Aug 2024 17:49:30 +0800

ukui-control-center (4.10.0.0-ok4.42) nile; urgency=medium

  * BUG:无
  * 需求号: 无
  * 其他改动说明：更新翻译
  * 其他改动影响域:无

 -- zhoubin <zhoubin@kylinos.cn>  Mon, 19 Aug 2024 17:49:30 +0800

ukui-control-center (4.10.0.0-ok4.41) nile; urgency=medium

  * BUG:无
  * 需求号: 无
  * 其他改动说明：更新mn翻译
  * 其他改动影响域:无

 -- Kevin Duan <duankaiwen@kylinos.cn>  Mon, 19 Aug 2024 17:49:30 +0800

ukui-control-center (4.10.0.0-ok4.40) nile; urgency=medium

  * BUG:无
  * 需求号: 无
  * 其他改动说明：更新mn翻译
  * 其他改动影响域:无

 -- Kevin Duan <duankaiwen@kylinos.cn>  Mon, 19 Aug 2024 17:49:30 +0800

ukui-control-center (4.10.0.0-ok4.39) nile; urgency=medium

  * BUG:无
  * 需求号: 无
  * 其他改动说明：更新mn翻译
  * 其他改动影响域:无

 -- Kevin Duan <duankaiwen@kylinos.cn>  Mon, 19 Aug 2024 17:49:30 +0800

ukui-control-center (4.10.0.0-ok4.38) nile; urgency=medium

  * BUG:无
  * 需求号: 无
  * 其他改动说明：更新desktop翻译
  * 其他改动影响域:无

 -- Kevin Duan <duankaiwen@kylinos.cn>  Mon, 19 Aug 2024 17:49:30 +0800

ukui-control-center (4.10.0.0-ok4.37) nile; urgency=medium

  * BUG:#I9V01S 【次要】【电源管理】用户手册缺少分级冻结、冰冻模式等显示
  * 需求号: 无
  * 其他改动说明：无
  * 其他改动影响域:无

 -- guopengfei <guopengfei@kylinos.cn>  Mon, 19 Aug 2024 17:49:30 +0800

ukui-control-center (4.10.0.0-ok4.36) nile; urgency=medium

  * BUG:IAB6Y7 【主要】【gg-维哈柯】【哈柯】【系统快捷键】无法新建自定义快捷键
  * 需求号: 无
  * 其他改动说明：解决编译问题
  * 其他改动影响域:无

 -- zhoubin <zhoubin@kylinos.cn>  Wed, 14 Aug 2024 14:29:15 +0800

ukui-control-center (4.10.0.0-ok4.35) nile; urgency=medium

  * BUG:IAAW50【次要】【哈柯】【键盘】哈萨克语下输入法的编辑按钮显示不全
  * BUG:IA9N8Y 【快捷键】只修改自定义系统快捷键的名称，自定义快捷键组合变为空
  * BUG:IA9MNN 【时间和日期】可以添加第6个时区
  * 需求号: 无
  * 其他改动说明：解决编译问题
  * 其他改动影响域:无

 -- zhoubin <zhoubin@kylinos.cn>  Tue, 30 Jul 2024 18:34:45 +0800

ukui-control-center (4.10.0.0-ok4.34) nile; urgency=medium

  * BUG:无
  * 需求号: 无
  * 其他改动说明：解决编译问题
  * 其他改动影响域:无

 -- zhoubin <zhoubin@kylinos.cn>  Wed, 24 Jul 2024 18:29:21 +0800

ukui-control-center (4.10.0.0-ok4.33) nile; urgency=medium

  * BUG:无
  * 需求号: 无
  * 其他改动说明：解决编译问题
  * 其他改动影响域:无

 -- zhoubin <zhoubin@kylinos.cn>  Wed, 24 Jul 2024 18:29:21 +0800

ukui-control-center (4.10.0.0-ok4.32) nile; urgency=medium

  * BUG:无
  * 需求号: 无
  * 其他改动说明：解决编译问题
  * 其他改动影响域:无

 -- zhoubin <zhoubin@kylinos.cn>  Wed, 24 Jul 2024 16:53:06 +0800

ukui-control-center (4.10.0.0-ok4.31) v101; urgency=medium

  * BUG:IA9UTJ【次要】【关于】搜索框输入关于，搜索结果有误
  * BUG:IA9WQJ【次要】【设置】【显示器】显示器界面进行搜索，下拉列表内容显示不全
  * 需求号: 无
  * 其他改动说明：更新用户手册
  * 其他改动影响域:无

 -- zhoubin <zhoubin@kylinos.cn>  Wed, 24 Jul 2024 15:20:49 +0800

ukui-control-center (4.10.0.0-ok4.30) nile; urgency=medium

  * BUG:无
  * 需求号: 无
  * 其他改动说明：更新用户手册
  * 其他改动影响域:无

 -- zhoubin <zhoubin@kylinos.cn>  Wed, 24 Jul 2024 15:08:52 +0800

ukui-control-center (4.10.0.0-ok4.29) nile; urgency=medium

  * BUG: IAAMS0【次要】【柯尔克孜语】【设置】设置主界面的账户和应用不显示子模块
  * BUG: IA9MRG 【主要】【搜索栏】【wlcom】搜索不到账户信息
   *BUG: I9Z2UB 【设置】【背景】用户手册缺少背景界面功能介绍
  * 需求号: 无
  * 其他改动说明：更新翻译
  * 其他改动影响域:无

 -- zhoubin <zhoubin@kylinos.cn>  Wed, 17 Jul 2024 15:42:26 +0800

ukui-control-center (4.10.0.0-ok4.28) nile; urgency=medium

  * BUG: IA6C3B 【控制面板】搜索框下拉列表悬浮在其他窗口上方
  * 需求号: 无
  * 其他改动说明：更新翻译
  * 其他改动影响域:无

 -- zhoubin <zhoubin@kylinos.cn>  Thu, 11 Jul 2024 17:27:18 +0800

ukui-control-center (4.10.0.0-ok4.27) nile; urgency=medium

  * BUG: I8WT6K【X模式】【Wayland】【控制面板】【鼠标】双击间隔时长的形容词应为长和短
  * 需求号: 无
  * 其他改动说明：更新翻译
  * 其他改动影响域:无

 -- zhoubin <zhoubin@kylinos.cn>  Wed, 10 Jul 2024 14:31:11 +0800

ukui-control-center (4.10.0.0-ok4.26) nile; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明：更新翻译
  * 其他改动影响域:无

 -- zhoubin <zhoubin@kylinos.cn>  Fri, 05 Jul 2024 17:03:17 +0800

ukui-control-center (4.10.0.0-ok4.25) nile; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明：更新翻译
  * 其他改动影响域:无

 -- zhoubin <zhoubin@kylinos.cn>  Wed, 03 Jul 2024 14:58:05 +0800

ukui-control-center (4.10.0.0-ok4.24) nile; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明：更新翻译
  * 其他改动影响域:无

 -- Kevin Duan <duankaiwen@kylinos.cn>  Tue, 25 Jun 2024 17:38:49 +0800

ukui-control-center (4.10.0.0-ok4.23) nile; urgency=medium

  * BUG: #IA6IHH  【快捷键】设置为shift+win+d提示“shift”已被占用（设置为win+shift+d成功）
  * 需求号: 无
  * 其他改动说明：解决编译问题
  * 其他改动影响域:无,重新编译

 -- zhoubin <zhoubin@kylinos.cn>  Tue, 25 Jun 2024 17:38:49 +0800

ukui-control-center (4.10.0.0-ok4.22) nile; urgency=medium

  * BUG: #233721  【设置】设置界面搜索电源，回车后未跳转到电源子页面
  * 需求号: 无
  * 其他改动说明：解决编译问题
  * 其他改动影响域:无,重新编译

 -- zhoubin <zhoubin@kylinos.cn>  Fri, 21 Jun 2024 18:11:01 +0800

ukui-control-center (4.10.0.0-ok4.21) nile; urgency=medium

  * BUG: #233721  【设置】设置界面搜索电源，回车后未跳转到电源子页面
  * 需求号: 无
  * 其他改动说明：解决编译问题
  * 其他改动影响域:无,重新编译

 -- zhoubin <zhoubin@kylinos.cn>  Fri, 21 Jun 2024 09:29:05 +0800

ukui-control-center (4.10.0.0-ok4.20) nile; urgency=medium

  * BUG: #Ibug#I9P25X 【wayland】【系统主题】打开关闭特效模式，控制面板主题页显示异常
  * 需求号: 无
  * 其他改动说明：解决编译问题
  * 其他改动影响域:无,重新编译

 -- hesisheng <hesisheng@kylinos.cn>  Wed, 05 Jun 2024 20:57:53 +0800

ukui-control-center (4.10.0.0-ok4.19) nile; urgency=medium

  * BUG: #Ibug#I9P25X 【wayland】【系统主题】打开关闭特效模式，控制面板主题页显示异常
  * 需求号: 无
  * 其他改动说明：解决编译问题
  * 其他改动影响域:无,重新编译

 -- zhoubin <zhoubin@kylinos.cn>  Wed, 05 Jun 2024 18:19:27 +0800

ukui-control-center (4.10.0.0-ok4.18) nile; urgency=medium

  * BUG: #I8IH5W 【主要】【时间与日期】手动设置时间失败
  * 需求号: 无
  * 其他改动说明：解决编译问题
  * 其他改动影响域:无,重新编译

 -- zhoubin <zhoubin@kylinos.cn>  Wed, 05 Jun 2024 15:33:32 +0800

ukui-control-center (4.10.0.0-ok4.17) nile; urgency=medium

  * BUG: #230887  【背景】更改图片、显示方式后恢复默认设置，显示方式未恢复
  * 需求号: 无
  * 其他改动说明：解决编译问题
  * 其他改动影响域:无,重新编译

 -- zhoubin <zhoubin@kylinos.cn>  Sat, 01 Jun 2024 17:24:15 +0800

ukui-control-center (4.10.0.0-ok4.16) nile; urgency=medium

  * BUG: #I9FDTL 【爱好者反馈】【FAQ】控制面板里的版权信息不准确
  * 需求号: 无
  * 其他改动说明：解决编译问题
  * 其他改动影响域:无,重新编译

 -- zhoubin <zhoubin@kylinos.cn>  Thu, 30 May 2024 20:31:45 +0800

ukui-control-center (4.10.0.0-ok4.15) nile; urgency=medium

  * BUG: #I9FDTL 【爱好者反馈】【FAQ】控制面板里的版权信息不准确
  * 需求号: 无
  * 其他改动说明：解决编译问题
  * 其他改动影响域:无,重新编译

 -- zhoubin <zhoubin@kylinos.cn>  Mon, 27 May 2024 18:21:39 +0800

ukui-control-center (4.10.0.0-ok4.14) nile; urgency=medium

  * BUG: #230613 【wlcom】【显示器】色温调节不生效
  * 需求号: 无
  * 其他改动说明：解决编译问题
  * 其他改动影响域:无,重新编译


 -- zhoubin <zhoubin@kylinos.cn>  Fri, 24 May 2024 15:05:35 +0800

ukui-control-center (4.10.0.0-ok4.13) nile; urgency=medium

  * BUG: #202752 ubuntu系统安装ukui桌面环境，控制面板里点击主题崩溃
  * 需求号: 无
  * 其他改动说明：解决编译问题
  * 其他改动影响域:无,重新编译

 -- zhoubin <zhoubin@kylinos.cn>  Sat, 13 Apr 2024 15:08:17 +0800

ukui-control-center (4.10.0.0-ok4.12) nile; urgency=medium

  * BUG: #202752 ubuntu系统安装ukui桌面环境，控制面板里点击主题崩溃
  * 需求号: 无
  * 其他改动说明：解决编译问题
  * 其他改动影响域:无,重新编译

 -- zhoubin <zhoubin@kylinos.cn>  Fri, 05 Apr 2024 17:25:58 +0800

ukui-control-center (4.10.0.0-ok4.11) nile; urgency=medium



 -- zhoubin <zhoubin@kylinos.cn>  Thu, 14 Mar 2024 17:17:42 +0800

ukui-control-center (4.10.0.0-ok4.10) nile; urgency=medium

  * BUG: #I7WDUY修改时区为北京或者乌鲁木齐都会变为上海
  * BUG: 更改copyright
  * 需求号: 无
  * 其他改动说明：解决编译问题
  * 其他改动影响域:无,重新编译

 -- zhoubin <zhoubin@kylinos.cn>  Wed, 13 Mar 2024 18:09:30 +0800

ukui-control-center (4.10.0.0-ok4.9) nile; urgency=medium

  * BUG: #I7WDUY修改时区为北京或者乌鲁木齐都会变为上海
  * BUG: 更改copyright
  * 需求号: 无
  * 其他改动说明：解决编译问题
  * 其他改动影响域:无,重新编译

 -- zhoubin <zhoubin@kylinos.cn>  Wed, 13 Mar 2024 18:09:30 +0800

ukui-control-center (4.10.0.0-ok4.8) nile; urgency=medium

  * BUG: #I8YQRH【用户手册】【打印机】英文模式下配图与实际不符
  * 需求号: 无
  * 其他改动说明：解决编译问题
  * 其他改动影响域:无,重新编译

 -- zhoubin <zhoubin@kylinos.cn>  Sat, 09 Mar 2024 17:53:34 +0800

ukui-control-center (4.10.0.0-ok4.7) nile; urgency=medium

  * BUG: #I8IJTZ【系统快捷键】【需求 21093】锁屏的快捷键修改回win+l时弹出冲突提示
  * 需求号: 无
  * 其他改动说明：解决编译问题
  * 其他改动影响域:无,重新编译

 -- zhoubin <zhoubin@kylinos.cn>  Wed, 06 Mar 2024 13:46:22 +0800

ukui-control-center (4.10.0.0-ok4.6) nile; urgency=medium

  * BUG: #I8WWGG【次要】【控制面板】蒙文下，二级页面存在未翻译部分
  * 需求号: 无
  * 其他改动说明：解决编译问题
  * 其他改动影响域:无,重新编译

 -- zhoubin <zhoubin@kylinos.cn>  Mon, 26 Feb 2024 09:16:24 +0800

ukui-control-center (4.10.0.0-ok4.5) nile; urgency=medium

  * BUG: #210254 【wlcom】【控制面板】【打印机】点击添加没有反应
  * 需求号: 无
  * 其他改动说明：解决编译问题
  * 其他改动影响域:无,重新编译

 -- zhoubin <zhoubin@kylinos.cn>  Tue, 06 Feb 2024 17:05:32 +0800

ukui-control-center (4.10.0.0-ok4.4) nile; urgency=medium

  * BUG: #账户信息中授权窗口弹出逻辑异常账户信息中授权窗口弹出逻辑异常
  * 需求号: 无
  * 其他改动说明：解决编译问题
  * 其他改动影响域:无,重新编译

 -- zhoubin <zhoubin@kylinos.cn>  Fri, 26 Jan 2024 19:32:52 +0800

ukui-control-center (4.10.0.0-ok4.3) nile; urgency=medium

  * BUG:自测崩溃问题
  * 需求号: 需求id23966 自动背光功能
  * 其他改动说明：
  * 其他改动影响域:无,重新编译,commit:c454649c

 -- zhoubin <zhoubin@kylinos.cn>  Thu, 04 Jan 2024 10:57:54 +0800

ukui-control-center (4.10.0.0-ok4.2) nile; urgency=medium

  * BUG:无
  * 需求号: 无
  * 其他改动说明：#185113 子 可配置化（SDK+config） / ok2控制面板接入conf2模块测试验证
  * 其他改动影响域:无,重新编译,commit:5f44f01e

 -- zhoubin <zhoubin@kylinos.cn>  Wed, 13 Dec 2023 09:39:43 +0800

ukui-control-center (4.10.0.0-ok4.1) nile; urgency=medium

  * BUG:#无
  * 需求号:   无
  * 其他改动说明：自测解决编译问题
  * 其他改动影响域:无,重新编译,commit:

 -- zhoubin <zhoubin@kylinos.cn>  Wed, 06 Dec 2023 14:17:38 +0800

ukui-control-center (4.10.0.0-ok4.0) nile; urgency=medium

  * BUG:#I8KMY1【次要】【需求22601】设置日期样式没有埋点数据
  * 需求号:   无
  * 其他改动说明：1181029支持启用或禁用动画效果
  * 其他改动影响域:无,重新编译,commit:

 -- zhoubin <zhoubin@kylinos.cn>  Mon, 04 Dec 2023 15:25:01 +0800

ukui-control-center (4.10.0.0-ok3.4) nile; urgency=medium

  * BUG:#自测调整字体崩溃问题
  * 需求号:   无
  * 其他改动说明：无
  * 其他改动影响域:无,重新编译,commit:

 -- zhoubin <zhoubin@kylinos.cn>  Mon, 27 Nov 2023 11:26:36 +0800

ukui-control-center (4.10.0.0-ok3.3) nile; urgency=medium

  * BUG:#无
  * 需求号:   146760离座锁屏功能
  * 其他改动说明：更改用户手册图片
  * 其他改动影响域:无,重新编译,commit:

 -- zhoubin <zhoubin@kylinos.cn>  Fri, 24 Nov 2023 17:42:40 +0800

ukui-control-center (4.10.0.0-ok3.2) nile; urgency=medium

  * BUG:#无
  * 需求号:   无
  * 其他改动说明：更改用户手册图片
  * 其他改动影响域:无,重新编译,commit:

 -- zhoubin <zhoubin@kylinos.cn>  Tue, 21 Nov 2023 19:19:48 +0800

ukui-control-center (4.10.0.0-ok3.1) nile; urgency=medium

  * BUG:#无
  * 需求号:   无
  * 其他改动说明：更新翻译
  * 其他改动影响域:无,重新编译,commit:

 -- zhoubin <zhoubin@kylinos.cn>  Tue, 21 Nov 2023 18:55:44 +0800

ukui-control-center (4.10.0.0-ok3.0) nile; urgency=medium

  * BUG:#无
  * 需求号:   181659 控制面板窗口圆角切换需求
  * 其他改动说明：解决编译问题，去除-lxi
  * 其他改动影响域:无,重新编译,commit:

 -- zhoubin <zhoubin@kylinos.cn>  Mon, 20 Nov 2023 19:39:37 +0800

ukui-control-center (4.10.0.0-ok2.5) nile; urgency=medium

  * BUG:#无
  * 需求号: 无
  * 其他改动说明：解决编译问题，去除-lxi
  * 其他改动影响域:无,重新编译,commit:

 -- zhoubin <zhoubin@kylinos.cn>  Fri, 17 Nov 2023 15:26:27 +0800

ukui-control-center (4.10.0.0-ok2.4) nile; urgency=medium

  * BUG:#无
  * 需求号: 无
  * 其他改动说明：解决编译问题，local问题
  * 其他改动影响域:无,重新编译,commit:

 -- zhoubin <zhoubin@kylinos.cn>  Fri, 17 Nov 2023 15:01:32 +0800

ukui-control-center (4.10.0.0-ok2.3) nile; urgency=medium

  * BUG:#无
  * 需求号: 无
  * 其他改动说明：解决编译问题，去除-lxi
  * 其他改动影响域:无,重新编译,commit:

 -- zhoubin <zhoubin@kylinos.cn>  Fri, 17 Nov 2023 13:44:42 +0800

ukui-control-center (4.10.0.0-ok2.2) nile; urgency=medium

  * BUG:#201917【账户信息】用户手册中修改密码窗口与控制面板中不一致
  * BUG:#I8ETQ1【隐私协议】隐私协议的内容为空白
  * 需求号: 无
  * 其他改动说明：解决编译问题，增加libkysdk-systime-dev依赖
  * 其他改动影响域:无,重新编译,commit:

 -- zhoubin <zhoubin@kylinos.cn>  Fri, 17 Nov 2023 11:02:14 +0800

ukui-control-center (4.10.0.0-ok2.1) nile; urgency=medium

  * BUG:#无
  * 需求号: 无
  * 其他改动说明：解决编译问题，增加libkysdk-systime-dev依赖
  * 其他改动影响域:无,重新编译,commit:b67736ed

 -- zhoubin <zhoubin@kylinos.cn>  Thu, 16 Nov 2023 17:34:50 +0800

ukui-control-center (4.10.0.0-ok2.0) nile; urgency=medium

  * BUG:#无
  * 需求号: 任务181149新增长短格式日期选项，改用sdk存储用户数据
  * 其他改动说明：无
  * 其他改动影响域:无,重新编译,commit:b67736ed

 -- zhoubin <zhoubin@kylinos.cn>  Thu, 16 Nov 2023 10:44:57 +0800

ukui-control-center (4.10.0.0-ok1.9) nile; urgency=medium

  * BUG:#无
  * 需求号: 无
  * 其他改动说明：增加依赖
  * 其他改动影响域:无,重新编译,commit:b366d347

 -- zhoubin <zhoubin@kylinos.cn>  Thu, 16 Nov 2023 09:30:40 +0800

ukui-control-center (4.10.0.0-ok1.8) nile; urgency=medium

  * BUG:#180680 完成控制面板面板架构前后端分离以及单元测试
  * BUG:#194394域用户通过控制面板修改自身密码时，提示语为英文
  * 需求号: 无
  * 其他改动说明：无
  * 其他改动影响域:无,重新编译,commit:b366d347

 -- zhoubin <zhoubin@kylinos.cn>  Wed, 15 Nov 2023 18:17:18 +0800

ukui-control-center (4.10.0.0-ok1.7) nile; urgency=medium

  * BUG:#I7U9XD在设置时间同步模式调用dbus失败时会反选
  * BUG:#I7POYD标签显示null或者为空时隐藏标签
  * 需求号: 无
  * 其他改动说明：去除多余mate依赖
  * 其他改动影响域:无,重新编译

 -- zhoubin <zhoubin@kylinos.cn>  Wed, 15 Nov 2023 11:32:33 +0800

ukui-control-center (4.10.0.0-ok1.6) nile; urgency=medium

  * BUG:无
  * 需求号: 无
  * 其他改动说明：去除多余mate依赖
  * 其他改动影响域:无,重新编译

 -- zhoubin <zhoubin@kylinos.cn>  Wed, 08 Nov 2023 14:25:16 +0800

ukui-control-center (4.10.0.0-ok1.5) nile; urgency=medium

  * BUG:I82NX1【主要】【用户手册】用户手册-设置中有多处激活、安全相关描述或截图
  * 需求号: 无
  * 其他改动说明：无
  * 其他改动影响域:无,重新编译

 -- zhoubin <zhoubin@kylinos.cn>  Tue, 31 Oct 2023 19:11:23 +0800

ukui-control-center (4.10.0.0-ok1.4) nile; urgency=medium

  * BUG:I82NX1【主要】【用户手册】用户手册-设置中有多处激活、安全相关描述或截图
  * 需求号: 无
  * 其他改动说明：无
  * 其他改动影响域:无,重新编译

 -- zhoubin <zhoubin@kylinos.cn>  Tue, 31 Oct 2023 16:42:31 +0800

ukui-control-center (4.10.0.0-ok1.3) nile; urgency=medium

  * BUG:无
  * 需求号: 无
  * 其他改动说明：无
  * 其他改动影响域:无,重新编译,commit: 04424929

 -- zhoubin <zhoubin@kylinos.cn>  Fri, 20 Oct 2023 10:40:41 +0800

ukui-control-center (4.10.0.0-ok1.2) nile; urgency=medium

  * BUG:无
  * 需求号: 无
  * 其他改动说明：无
  * 其他改动影响域:无,重新编译,commit: 04424929

 -- zhoubin <zhoubin@kylinos.cn>  Fri, 20 Oct 2023 10:40:41 +0800

ukui-control-center (4.10.0.0-ok1.1) nile; urgency=medium

  * BUG:无
  * 需求号: 无
  * 其他改动说明：无
  * 其他改动影响域:无,重新编译,commit: 04424929

 -- zhoubin <zhoubin@kylinos.cn>  Fri, 20 Oct 2023 09:36:59 +0800

ukui-control-center (4.10.0.0-ok1.0) nile; urgency=medium

  * BUG:#I7U9XD在设置时间同步模式调用dbus失败时会反选
  * BUG:#I7POYD标签显示null或者为空时隐藏标签
  * 需求号: 需求21093快捷键可修改
  * 其他改动说明：无
  * 其他改动影响域:无,重新编译,commit: 04424929

 -- zhoubin <zhoubin@kylinos.cn>  Fri, 20 Oct 2023 09:36:59 +0800

ukui-control-center (3.22.1.25-ok41) yangtze; urgency=medium

  * BUG:#I7U9XD在设置时间同步模式调用dbus失败时会反选
  * BUG:#I7POYD标签显示null或者为空时隐藏标签
 * 需求号: 无
  * 其他改动说明：无
  * 其他改动影响域:无,重新编译,commit: 04424929

 -- zhoubin <zhoubin@kylinos.cn>  Fri, 20 Oct 2023 09:36:59 +0800

ukui-control-center (3.22.1.25-ok40) yangtze; urgency=medium

  * BUG:#I7WOTL【数据埋点】【控制面板】【关于】关于界面未集成隐私和协议部分
  * 需求号:无
  * 其他改动说明：无
  * 其他改动影响域:无,重新编译

 -- zhoubin <zhoubin@kylinos.cn>  Thu, 21 Sep 2023 16:00:08 +0800

ukui-control-center (3.22.1.25-ok39) yangtze; urgency=medium

  * Bug: 无
  * 任务：无
  * 需求：无
  * 任务：无
  * 其他改动：增加dignostics依赖

 -- zhoubin <zhoubin@kylinos.cn>  Tue, 19 Sep 2023 10:58:06 +0800

ukui-control-center (3.22.1.25-ok38) yangtze; urgency=medium

  * Bug: I812HC     【控制面板】控制面板关于界面"版权所有 OpenKylin"中的"OpenKylin"书写错误（O应该小写）
  * 任务：无
  * 需求：无
  * 任务：无
  * 其他改动：解决编译问题，更新用户隐私协议,解决编译问题

 -- zhoubin <zhoubin@kylinos.cn>  Thu, 14 Sep 2023 11:31:32 +0800

ukui-control-center (3.22.1.25-ok37) yangtze; urgency=medium

  * bug#无
  * 任务：无
  * 需求：无
  * 任务：无
  * 其他改动：解决编译问题，更新用户隐私协议,解决编译问题

 -- zhoubin <zhoubin@kylinos.cn>  Fri, 08 Sep 2023 19:07:48 +0800

ukui-control-center (3.22.1.25-ok36) yangtze; urgency=medium

  * bug#无
  * 任务：无
  * 需求：无
  * 任务：无
  * 其他改动：解决编译问题，添加man用户手册说明,解决编译问题

 -- zhoubin <zhoubin@kylinos.cn>  Fri, 08 Sep 2023 16:32:25 +0800

ukui-control-center (3.22.1.25-ok35) yangtze; urgency=medium

  * bug#【国标支持】【系统快捷键】复制test.txt中的字符串（从D.1.txt、D.2.txt、CJK-4.txt等抽取的字符串）至文件名输入框内失败，无法粘贴 #I7DZ92
  * 【设计走查】【控制面板】快捷键显示print统一为【PrtSc】#I7LIUR
  * 任务：无
  * 需求：无
  * 任务：无
  * 其他改动：解决编译问题，更改changelog,重新编译

 -- zhoubin <zhoubin@kylinos.cn>  Wed, 30 Aug 2023 11:30:37 +0800

ukui-control-center (3.22.1.25-ok34) yangtze; urgency=medium

  * bug#无
  * 任务：170568 控制面板取出通知设置插件
  * 需求：无
  * 任务：无
  * 其他改动：更改changelog,重新编译，解决编译问题

 -- zhoubin <zhoubin@kylinos.cn>  Mon, 28 Aug 2023 14:09:06 +0800

ukui-control-center (3.22.1.25-ok33) yangtze; urgency=medium

  * bug#188252拔插触摸屏后，控制面板从二级菜单跳到主页
  * bug#I72CAV日期编辑框下拉图标不清晰
  * 任务：无
  * 需求：无
  * 任务：无
  * 其他改动：更改changelog,重新编译，解决编译问题

 -- zhoubin <zhoubin@kylinos.cn>  Fri, 25 Aug 2023 15:13:08 +0800

ukui-control-center (3.22.1.25-ok32) yangtze; urgency=medium

  * bug#I7LIXQ【设计走查】【控制面板】寻光主题下光标样式不对
  * bug# I7ONU7“帐户”应该改为“账户”
 *  bug#I72LW8【次要】【搜索】搜索AsHe时搜索结果出现两个“键盘-输入法设置”
  * 任务：无
  * 需求：无
  * 任务：无
  * 其他改动：更改changelog,重新编译，解决编译问题

 -- zhoubin <zhoubin@kylinos.cn>  Thu, 10 Aug 2023 17:54:53 +0800

ukui-control-center (3.22.1.25-ok31) yangtze; urgency=medium

  * bug#无
  * 任务：无
  * 需求：无
  * 任务：无
  * 其他改动：更改changelog,重新编译，解决编译问题

 -- zhoubin <zhoubin@kylinos.cn>  Fri, 04 Aug 2023 11:25:19 +0800

ukui-control-center (3.22.1.25-ok30) yangtze; urgency=medium

  * bug#171923密码在控制面板无法修改的问题
  * 任务：无
  * 需求：无
  * 任务：无
  * 其他改动：更改changelog,重新编译

 -- zhoubin <zhoubin@kylinos.cn>  Thu, 03 Aug 2023 10:21:43 +0800

ukui-control-center (3.22.1.25-ok29) yangtze; urgency=medium

  * bug#173986【弹窗策略规范-走查】【设置】账户信息等模块弹窗需要支持按Esc关闭/退出弹窗
  * bug#173056【工具提示规范落地-走查】【设置】返回首页btn增加tooltips
  * bug#183361ukui-control-center KVE-2023-0703
  * bug#174849英文系统且字体最大号时，设置首页的全局搜索和系统启动二级模块前有3个空格
  * bug#174689英文系统下，开机启动和默认应用的单词间隔异常
  * 任务：无
  * 需求：无
  * 任务：无
  * 其他改动：更改changelog,重新编译

 -- zhoubin <zhoubin@kylinos.cn>  Wed, 02 Aug 2023 14:52:42 +0800

ukui-control-center (3.22.1.25-ok28) yangtze; urgency=medium

  * bug#I5XA15     【控制面板】【需求16039】显示器色温未增加跟随日出日落的自动色温方案
  * 任务：无
  * 需求：无
  * 任务：无
  * 其他改动：更改changelog,重新编译

 -- zhoubin <zhoubin@kylinos.cn>  Tue, 20 Jun 2023 13:49:11 +0800

ukui-control-center (3.22.1.25-ok27) yangtze; urgency=medium

  * bug#172275【界面用语规范落地-走查】【提权】提权界面文案内容优化
  * 任务：无
  * 需求：无
  * 任务：无
  * 其他改动：更改changelog,重新编译

 -- zhoubin <zhoubin@kylinos.cn>  Tue, 20 Jun 2023 11:21:23 +0800

ukui-control-center (3.22.1.25-ok26) yangtze; urgency=medium

  * bug#更新openkylin的版权名称和时间
  * 需求：无
  * 任务：重新编译代码
  * 其他改动：无

 -- zhoubin <zhoubin@kylinos.cn>  Mon, 12 Jun 2023 13:43:15 +0800

ukui-control-center (3.22.1.25-ok25) yangtze; urgency=medium

  * bug#更新用户手册
  * 需求：无
  * 任务：重新编译代码
  * 其他改动：无

 -- zhoubin <zhoubin@kylinos.cn>  Thu, 08 Jun 2023 20:46:03 +0800

ukui-control-center (3.22.1.25-ok24) yangtze; urgency=medium

  * bug#更新用户手册
  * 需求：无
  * 任务：重新编译代码
  * 其他改动：无

 -- zhoubin <zhoubin@kylinos.cn>  Thu, 08 Jun 2023 20:46:03 +0800

ukui-control-center (3.22.1.25-ok23) yangtze; urgency=medium

  * Drop language-selector-gnome from depends.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sun, 04 Jun 2023 21:08:46 +0800

ukui-control-center (3.22.1.25-ok22) yangtze; urgency=medium

  * bug#issue#I726I4,I72ODD
  * bug#172601授权页面后点击取消/“×”按钮后，可直接进入用户组
  * 需求：无
  * 任务：重新编译代码
  * 其他改动：无

 -- zhoubin <zhoubin@kylinos.cn>  Sat, 03 Jun 2023 11:59:32 +0800

ukui-control-center (3.22.1.25-ok21) yangtze; urgency=medium

  * bug#172620用户组名字长度为16及以上时，修改用户组ID、添加用户失败
  * bug#172447大号/超大号字体时，亮度百分比显示不全
  * bug#170711 ukui-control-cente KVE-2022-0904
  * bug#172601授权页面后点击取消/“×”按钮后，可直接进入用户组
  * 需求：无
  * 任务：重新编译代码
  * 其他改动：无

 -- zhoubin <zhoubin@kylinos.cn>  Wed, 31 May 2023 16:32:11 +0800

ukui-control-center (3.22.1.25-ok20) yangtze; urgency=medium

  * 【控制面板】英文系统，控制面板的键盘界面标题keyboard中间存在空格
  * 需求：无
  * 任务：重新编译代码
  * 其他改动：无

 -- zhoubin <zhoubin@kylinos.cn>  Wed, 24 May 2023 10:25:18 +0800

ukui-control-center (3.22.1.25-ok19) yangtze; urgency=medium

  * bug#I72LR7 小时制且日期时间格式为藏文，登录界面的时间显示为英文
  * 需求：无
  * 任务：重新编译代码
  * 其他改动：无

 -- zhoubin <zhoubin@kylinos.cn>  Wed, 24 May 2023 09:00:06 +0800

ukui-control-center (3.22.1.25-ok18) yangtze; urgency=medium

  * bug#I72LR7 小时制且日期时间格式为藏文，登录界面的时间显示为英文
  * 需求：无
  * 任务：重新编译代码
  * 其他改动：无

 -- zhoubin <zhoubin@kylinos.cn>  Tue, 23 May 2023 20:25:00 +0800

ukui-control-center (3.22.1.25-ok17) yangtze; urgency=medium

  * bug#无
  * 需求：无
  * 任务：重新编译代码，解决编译问题
  * 其他改动：无

 -- zhoubin <zhoubin@kylinos.cn>  Sat, 13 May 2023 16:56:48 +0800

ukui-control-center (3.22.1.25-ok16) yangtze; urgency=medium

  * bug#无
  * 需求：无
  * 任务：重新编译代码，解决编译问题
  * 其他改动：无

 -- zhoubin <zhoubin@kylinos.cn>  Sat, 13 May 2023 15:53:27 +0800

ukui-control-center (3.22.1.25-ok15) yangtze; urgency=medium

  * bug#I6YPX8 【X】【控制面板】打印机界面点击添加无反应
  * 需求：无
  * 任务：重新编译代码，回退sdk搜索框
  * 其他改动：无
 -- zhoubin <zhoubin@kylinos.cn>  Thu, 27 Apr 2023 11:10:54 +0800

ukui-control-center (3.22.1.25-ok14) yangtze; urgency=medium

  * bug#无
  * 需求：无
  * 任务：重新编译代码，回退sdk搜索框
  * 其他改动：无

 -- zhoubin <zhoubin@kylinos.cn>  Thu, 13 Apr 2023 09:05:53 +0800

ukui-control-center (3.22.1.25-ok13) yangtze; urgency=medium

  * bug#无
  * 需求：无
  * 任务：重新编译代码，回退sdk搜索框
  * 其他改动：无

 -- zhoubin <zhoubin@kylinos.cn>  Mon, 03 Apr 2023 16:34:37 +0800

ukui-control-center (3.22.1.25-ok12) yangtze; urgency=medium

  * bug#无
  * 需求：无
  * 任务：适配sdk搜索框
  * 其他改动：无

 -- zhoubin <zhoubin@kylinos.cn>  Mon, 03 Apr 2023 14:29:42 +0800

ukui-control-center (3.22.1.25-ok11) yangtze; urgency=medium

  * 提交commit：76d9b663
  * bug#126758 【显示】刷新率大小未按顺序排列
  * bug#124897 新建用户修改时区后，旧用户设置界面显示的时修改前的时区，但时间时修改后的时区时间
  * bug#162511藏文系统下设置中屏保时间的分钟和小时显示为英文
  * bug#160708关于界面文本布局与设计不太相符
  * bug#162660关闭grub验证，弹出授权框不操作等待大概20s，按钮状态自动还原为打开，且此时按钮可以点击
  * bug#162511藏文系统下设置中屏保时间的分钟和小时显示为英文
  * bug#160633第一次切换系统语言重启后切换失败
  * bug#161204切换刷新率/分辨率/方向，左键点击“不保存”，拖动鼠标到按钮外再松开，“不保存”按钮仍为蓝色选中状态
  * bug#161419设置重启后恢复上一次会话退出时未关闭的应用，控制面板应用未恢复
  * 需求：无
  * 任务：无
  * 其他改动：无

 -- zhoubin <zhoubin@kylinos.cn>  Mon, 27 Mar 2023 14:45:37 +0800

ukui-control-center (3.22.1.25-ok10) yangtze; urgency=medium

  * 解决跳转管控问题
  * 需求：无
  * 任务：无
  * 其他改动：无

 -- zhoubin <zhoubin@kylinos.cn>  Mon, 09 Jan 2023 18:39:12 +0800

ukui-control-center (3.22.1.25-ok9) v101; urgency=medium

  * 切换主题后控制面板窗口自动最小化，几秒后主题变化生效控制面板窗口自动关闭
  * 需求：无
  * 任务：无
  * 其他改动：无

 -- zhoubin <zhoubin@kylinos.cn>  Fri, 06 Jan 2023 19:27:24 +0800

ukui-control-center (3.22.1.25-ok8) yangtze; urgency=medium

  * 切换主题后控制面板窗口自动最小化，几秒后主题变化生效控制面板窗口自动关闭
  * 需求：无
  * 任务：无
  * 其他改动：无

 -- zhoubin <zhoubin@kylinos.cn>  Fri, 06 Jan 2023 18:59:51 +0800

ukui-control-center (3.22.1.25-ok7) yangtze; urgency=medium

  * bug#I656ZY
  * 需求：无
  * 任务：无
  * 其他改动：无

 -- zhoubin <zhoubin@kylinos.cn>  Thu, 05 Jan 2023 14:32:09 +0800

ukui-control-center (3.22.1.25-ok6) yangtze; urgency=medium

  * fix#I652AV，I64BQL
  * 需求：无
  * 任务：无
  * 其他改动：无

 -- zhoubin <zhoubin@kylinos.cn>  Wed, 04 Jan 2023 14:02:21 +0800

ukui-control-center (3.22.1.25-ok5) yangtze; urgency=medium

  * fix#I5QBV0,I64O6W
  * 需求：无
  * 任务：无
  * 其他改动：无

 -- zhoubin <zhoubin@kylinos.cn>  Fri, 30 Dec 2022 16:57:42 +0800

ukui-control-center (3.22.1.25-ok4) yangtze; urgency=medium

  * fix#I5QBV0,I64O6W
  * 需求：无
  * 任务：无
  * 其他改动：无

 -- zhoubin <zhoubin@kylinos.cn>  Fri, 30 Dec 2022 13:42:30 +0800

ukui-control-center (3.22.1.25-ok3) yangtze; urgency=medium

  * bug#150500接HDMI第一次打开设置窗口无法调节亮度
  * 任务号：task#123628内置系统和应用中文图文用户手册要包括使用说明、示例、常见故障处理
  * bug#149658控制面板中的显示器界面会闪现多屏显示横
  * bug#123876控制面板支持设置文泉驿点阵宋体
  * bug#150057输入为空修改用户昵称失败
  * bug#150087删除用户组页面按钮， 标语不准确
  * bug#119449控制面板切换分辨率成功，实际未生效
  * bug#148048账户信息中的修改密码功能不生效
  * bug#149641按钮的宽度显示未按规范
  * bug#149642通知更多操作被截断
  * 需求：无
  * 其他改动影响：无

 -- zhoubin <zhoubin@kylinos.cn>  Fri, 30 Dec 2022 09:27:40 +0800

ukui-control-center (3.22.1.25-ok2) yangtze; urgency=medium

  * 提交commit：dbaebd
  * 任务号：无
  * 其他改动：打包失败，更新changelog版本号
  * 需求：无
  * 其他改动影响：无

 -- zhoubin <zhoubin@kylinos.cn>  Tue, 29 Nov 2022 16:56:07 +0800

ukui-control-center (3.22.1.25-ok1) yangtze; urgency=medium

  * 提交commit：1bf353a3
  * 任务号：无
  * 其他改动：编译失败，重新编译
  * 需求：无
  * 其他改动影响：无

 -- zhoubin <zhoubin@kylinos.cn>  Wed, 23 Nov 2022 17:01:38 +0800

ukui-control-center (3.22.1.25) v101; urgency=medium

  * 提交commit：ba59fec3
  * 任务号：122228完善控制面板libukcc开发文档注释与例子
  * 其他改动：无
  * 需求：无
  * 其他改动影响：无

 -- zhoubin <zhoubin@kylinos.cn>  Wed, 23 Nov 2022 15:14:53 +0800

ukui-control-center (3.22.1.24) v101; urgency=medium

  * 提交commit：03ad2939
  * bug#148597删除用户窗口打开闪烁，随后恢复正常
  * bug#148355字体页面中，文字显示不全
  * 任务号：无
  * 其他改动：无
  * 需求：无
  * 其他改动影响：无

 -- zhoubin <zhoubin@kylinos.cn>  Fri, 18 Nov 2022 17:27:24 +0800

ukui-control-center (3.22.1.23) v101; urgency=medium

  * 提交commit：31c8aceb
  * bug#148523修改密码页面，无法使用虚拟键盘编辑
  * 任务号：无
  * 其他改动：无
  * 需求：无
  * 其他改动影响：无

 -- zhoubin <zhoubin@kylinos.cn>  Thu, 17 Nov 2022 13:48:29 +0800

ukui-control-center (3.22.1.22) v101; urgency=medium

  * 提交commit：0ce5b3fd
  * bug#147659无法通过虚拟键盘编辑主机名
  * bug#145453缩放后系统自研应用输入框中的搜索图标显示不清晰
  * bug#147503修改缩放稍后提示文案未正确显示
  * 任务号：无
  * 其他改动：编译失败，重新编译
  * 需求：无
  * 其他改动影响：无

 -- zhoubin <zhoubin@kylinos.cn>  Wed, 16 Nov 2022 09:51:45 +0800

ukui-control-center (3.22.1.21) v101; urgency=medium

  * 提交commit：cdcd8c8f
  * bug#无
  * 任务号：无
  * 其他改动：编译失败，重新编译
  * 需求：无
  * 其他改动影响：无

 -- zhoubin <zhoubin@kylinos.cn>  Mon, 14 Nov 2022 15:08:13 +0800

ukui-control-center (3.22.1.20) v101; urgency=medium

  * 提交commit：70b6d6bd
  * bug#147210ukui-control-cente KVE-2021-0704
  * bug#144412并行且扩展模式顺时针/逆时针旋转eDP屏，窗口只能移动到扩展屏的1/4位置，不能往下移动窗口但鼠标光标可以往下移动
  * bug#147395,147398,147396ukui-control-center存在删除任意用户组漏洞
  * 任务号：无
  * 其他改动：无
  * 需求：无
  * 其他改动影响：无

 -- zhoubin <zhoubin@kylinos.cn>  Mon, 14 Nov 2022 13:51:10 +0800

ukui-control-center (3.22.1.19) v101; urgency=medium

  * 提交commit：3258b85d
  * bug#143935搜索配置项显示器项跳转错误，部分项目搜不到
  * bug#145756用户手册中修改时区的设置图标不是默认样式
  * bug#147462【平板】【显示器】跟随日出日落时间格式有误
  * bug#147469调节分辨率或刷新率，弹出的窗口自动选中保存按钮
  * bug#147466调节分辨率后关闭弹窗，缩放率窗口出现英文
  * bug#145756用户手册中修改时区的设置图标不是默认样式
  * bug#148826按钮每次开启关闭均有提权密码弹窗，请修改提权策略与“开机自动登录”按钮相同
  * 任务号：无
  * 其他改动：无
  * 需求：无
  * 其他改动影响：无

 -- zhoubin <zhoubin@kylinos.cn>  Wed, 09 Nov 2022 18:35:11 +0800

ukui-control-center (3.22.1.18) v101; urgency=medium

  * 提交commit：c3ce6743
  * bug#143935搜索配置项显示器项跳转错误，部分项目搜不到
  * bug#145498 添加快捷键弹窗实现不符合设计规范
  * 任务号：无
  * 其他改动：无
  * 需求：无
  * 其他改动影响：无

 -- zhoubin <zhoubin@kylinos.cn>  Tue, 08 Nov 2022 10:05:22 +0800

ukui-control-center (3.22.1.17) v101; urgency=medium

  * 提交commit：27ea57f8
  * bug#146416输入法设置按钮点击无反应
  * bug#142928新增开机启动应用排序混乱
  * bug#146831热拔插手写屏，控制面板闪退
  * 任务号：无
  * 其他改动：无
  * 需求：无
  * 其他改动影响：无

 -- zhoubin <zhoubin@kylinos.cn>  Fri, 04 Nov 2022 14:57:48 +0800

ukui-control-center (3.22.1.16) v101; urgency=medium

  * 提交commit：eb83d7
  * bug#无
  * 任务号：无
  * 其他改动：无
  * 需求：16989 创建的VPN等虚拟网络可直接查看、操作连接等 #2
  * 其他改动影响：无

 -- zhoubin <zhoubin@kylinos.cn>  Thu, 03 Nov 2022 10:49:34 +0800

ukui-control-center (3.22.1.15) v101; urgency=medium

  * 提交commit：c0398ca0
  * bug#145737点击输入法设置后没有反应
  * bug#145740添加藏语输入法时弹出的窗口页面异常
  * bug#143702select控件高度不等于48px
  * bug#145567删除用户窗口与常规弹窗差别过大
  * 任务号：无
  * 其他改动：无
  * 其他改动影响：无


 -- zhoubin <zhoubin@kylinos.cn>  Thu, 03 Nov 2022 09:39:15 +0800

ukui-control-center (3.22.1.14) v101; urgency=medium

  * 提交commit：ba0ad336
  * bug#145784修改当前帐户密码时输入错误旧密码并设置新密码提示与旧密码相同
  * bug#145597平板模式下下拉控件高度不一致
  * bug#145599平板模式下button高度不统一
  * bug#119221切换各方向时整个系统桌面显示花屏
  * bug#145724卸载可选择的全部应用并重置后提示“选择默认应用”
  * bug#145528升级前设置鼠标指针大小，升级后指针大小未选中
  * 任务号：无
  * 其他改动：无
  * 其他改动影响：无

 -- zhoubin <zhoubin@kylinos.cn>  Mon, 31 Oct 2022 15:07:45 +0800

ukui-control-center (3.22.1.13) v101; urgency=medium

  * 提交commit：3a23d57d
  * 问题：bug#114890显示器色温设置增加【日出到日落】可选项 / 显示器色温增加日出日落时间
  * bug#125277时区增加藏文翻译
  * bug#145598平板pc详情页默认边距未调整
  * bug#143702select控件的高度不等于48px
  * bug#136415仅打开4k屏，设置缩放为250%，切换主屏后控制面板缩放屏幕显示与实际不一致
  * bug#136864主题模式不为自定义时，若修改桌面壁纸，主题模式不会变为自定义
  * bug#145158默认应用列表中视频播放器无默认应用
  * 任务号：无
  * 其他改动：无
  * 其他改动影响：无

 -- zhoubin <zhoubin@kylinos.cn>  Thu, 27 Oct 2022 11:33:13 +0800

ukui-control-center (3.22.1.12) v101; urgency=medium

  * 提交commit：b6ba31c7
  * 问题：bug#145216[平板][控制面板]左侧一级导航无插件,点击插件奔溃
  * 任务号：无
  * 其他改动：无
  * 其他改动影响：无

 -- zhoubin <zhoubin@kylinos.cn>  Mon, 24 Oct 2022 10:20:43 +0800

ukui-control-center (3.22.1.11) v101; urgency=medium

  * 提交commit：9994c298
  * 问题：bug#14538系统更新”升级完成后，控制面板“更新”模块消失
  * bug#143702【UKUI需求16212】【平板】select控件的高度不等于48px
  * bug#144809修改显示器旋转方向，弹出确认框不点击保存，时间耗尽没有恢复成默认
  * 任务号：无
  * 其他改动：无
  * 其他改动影响：无

 -- zhoubin <zhoubin@kylinos.cn>  Sat, 22 Oct 2022 15:16:40 +0800

ukui-control-center (3.22.1.10) v101; urgency=medium

  * 提交commit：c93ff535
  * 问题：无
  * 需求：story#112767应用代理功能开发
  * 任务号：无
  * 其他改动：无
  * 其他改动影响：无

 -- zhoubin <zhoubin@kylinos.cn>  Thu, 20 Oct 2022 15:52:35 +0800

ukui-control-center (3.22.1.9) v101; urgency=medium

  * 提交commit：c93ff535
  * 问题：无
  * 需求：无
  * 任务号：无
  * 其他改动：解决编译依赖问题
  * 其他改动影响：无，平台依赖问题

 -- zhoubin <zhoubin@kylinos.cn>  Thu, 20 Oct 2022 10:37:28 +0800

ukui-control-center (3.22.1.8) v101; urgency=medium

  * 提交commit：80396ac3
  * bug#143667创建用户的输入控件可点击区域不等于48px
  * bug#141098重启提示弹窗未正确调用主题弹窗
  * bug#143907:【平板】【时间和日期】手动修改年份的数字不显示
  * bug#144197存在两个C059字体，且其中一个不可选择
  * 需求：无
  * 任务号：无
  * 其他改动：无

 -- zhoubin <zhoubin@kylin>  Thu, 20 Oct 2022 09:40:39 +0800

ukui-control-center (3.22.1.7) v101; urgency=medium

  * 提交commit：cc3436ec
  * bug#143481切换到平板模式，开启飞行模式，控制面板各项的背景消失
  * bug#143426隐私按钮点击时显示异常
  * 需求：无
  * 任务号：无
  * 其他改动：无

 -- zhoubin <zhoubin@kylinos.cn>  Mon, 17 Oct 2022 14:53:53 +0800

ukui-control-center (3.22.1.6) v101; urgency=medium

  * 提交commit：708b0ff7
  * bug#143362备份还原导航文案不完整
  * 需求：无
  * 任务号：无
  * 其他改动：无

 -- zhoubin <zhoubin@kylinos.cn>  Mon, 17 Oct 2022 10:52:28 +0800

ukui-control-center (3.22.1.5) v101; urgency=medium

  * 提交commit：a9455ef2
  * bug#143677设置密码为空时保存为乱码
  * 需求：无
  * 任务号：task#104119控制面板平板全屏化界面调整
  * 其他改动：无

 -- zhoubin <zhoubin@kylinos.cn>  Fri, 14 Oct 2022 10:41:26 +0800

ukui-control-center (3.22.1.4) v101; urgency=medium

  * 提交commit：edb7c915
  * bug:无
  * 需求：无
  * 任务号：task#104119控制面板平板全屏化界面调整
  * 其他改动：无

 -- zhoubin <zhoubin@kylinos.cn>  Thu, 13 Oct 2022 18:39:18 +0800

ukui-control-center (3.22.1.3) v101; urgency=medium

  * 提交commit：62bf54ed
  * bug#142638一体机控制面板无调节显示方向功能，且旋转显示器不会更改方向
  * bug#142537:W515控制面板无亮度调节功能
  * bug#142977:【设计】【控制面板】删除新增时区的图标使用主题标准灰色button
  * task#104119控制面板平板全屏化界面调整
  * 需求：无
  * 其他改动：无

 -- zhoubin <zhoubin@kylinos.cn>  Tue, 11 Oct 2022 16:35:04 +0800

ukui-control-center (3.22.1.2) v101; urgency=medium

  * 提交commit：5040ddb2
  * bug#141602主题页面显示不符合预期
  * bug#139380打开控制面板-显示器选项卡界面卡顿，界面信息不正确
  * bug#140793切换自定义主题时无毛玻璃特效
  * bug#141539提示语为“系统将在x后恢复配置”，x后缺少“秒
  * task#112635org.ukui.groupmanager更改非自启动
  * 其他改动：缩放回退到2203
  * 需求：无

 -- zhoubin <zhoubin@kylinos.cn>  Mon, 10 Oct 2022 09:50:09 +0800

ukui-control-center (3.22.1.1build1) v101; urgency=medium

  * 提交commit：8f2a1254
  * bug#140748:锁屏】锁屏界面添加修改过后缀名的图片，上方预览界面显示空白
  * bug#137288：【藏文】【电源管理】登录、锁屏、屏保、电源管理中的时间未显示藏文
  * bug#136321:【控制面板】测试过程中出现core.ukui-control-ce的core文件
  * bug#140561【藏文搜索】语言设置为藏文
  * bug#112635org.ukui.groupmanager更改非自启动
  * bug#137486藏文系统全局搜索搜到的配置项为中文
  * bug#140266鼠标滚轮速度调整方式，易用性不好
  * bug#141522不切换缩放率产生文件
  * bug#140536藏文系统“设置”显示非藏文
  * bug#140793切换自定义主题时无毛玻璃特效
  * bug#140029无法搜索到北京
  * bug#139714:【设计】【控制面板】时间日期-12小时制时英文时间显示不正确
  * bug#130577修改判断dbus接口调用返回方式
  * bug#139638【快速启动栏】关于界面版本号为空
  * 任务：
  * task#104119控制面板平板全屏化界面调整
  * task#11154控制面板-关于-系统概述文本支持光标选中复制，同时支持ctrl+c快捷键复制、选中，右键菜单复制
  * task#100239应用通知弹窗新增自定义通知设置
  * task#17071 控制面板-显示器增加【自动旋转】功能
  * 其他改动：修正版本号

 -- zhoubin <zhoubin@kylinos.cn>  Tue, 13 Sep 2022 15:40:29 +0800

ukui-control-center (3.20.0.2022.0907-0k0) v101; urgency=medium

  * 提交commit：fa8d0530
  * bug:bug#121117华为云桌面屏蔽功能选项
  * 需求号 :stroy#12731显示从软件商店下载的主题
  * 任务号：
  * 其他改动说明 :无
  * 其他改动影响域 : 无

 -- zhoubin <zhoubin@kylinos.cn>  Wed, 01 Jun 2022 11:45:15 +0800

ukui-control-center (3.20.0.2022.0601-0k0) v101; urgency=medium

  * 提交commit：b3fecce
  * bug:
  * 需求号 :
  * 任务号：
  * 其他改动说明 : 同步gloabltheme主题代码
  * 其他改动影响域 : 影响控制面板主题

 -- zhoubin <zhoubin@kylinos.cn>  Wed, 01 Jun 2022 09:40:18 +0800

ukui-control-center (3.20.0.2022.0531-0k0build1) v101; urgency=medium

  * bug:无
  * 需求：无
  * 任务： 无
  * 其他改动说明 : 编译问题，重编代码
  * 其他改动影响域 : 无

 -- zhoubin <zhoubin@kylinos.cn>  Tue, 31 May 2022 13:45:16 +0800

ukui-control-center (3.20.0.2022.0531-0k0) v101; urgency=medium

  * bug:无
  * 需求：无
  * 任务： 无
  * 其他改动说明 : 编译问题，重编代码
  * 其他改动影响域 : 无

 -- zhoubin <zhoubin@kylinos.cn>  Tue, 31 May 2022 09:47:34 +0800

ukui-control-center (3.20.0.2022.0530-0k0) v101; urgency=medium

  * 提交commit:3911fe4d
  * bug:
  * bug#120220:【ukui3.1.4】【设计】添加快捷键窗口无最大化
  * bug#121114 【UKUI3.1】【蓝牙】用户手册的蓝牙图片与设置-蓝牙界面不符
  * 需求号 :
  * 任务号：
  * task#88913根据主题框架theme-color的key，添加主题色切换的接口
  * 其他改动说明 : 无
  * 其他改动影响域 : 无

 -- zhoubin <zhoubin@kylinos.cn>  Mon, 30 May 2022 18:36:21 +0800

ukui-control-center (3.14.0.2022.0527-0k0) v101; urgency=medium

  * 提交commit:38065630
  * bug:
  * bug#120707: 背景UI界面还原度优化与体验问题
  * bug#120213添加”按钮三态效果与设计不符
  * 需求号 :
  * 任务号：
  * 其他改动说明 : 无
  * 其他改动影响域 : 无

 -- zhoubin <zhoubin@kylinos.cn>  Fri, 27 May 2022 10:43:50 +0800

ukui-control-center (3.14.0.2022.0526-0k0) v101; urgency=medium

  * 提交commit:17252d5b
  * bug:
  * bug#120656电源UI界面还原度优化
  * bug#121422自定义设置图片后显示方式中无适应跨区等
  * bug#107088解决控制面板中预览图没有变化
  * 需求号 :
  * 任务号：
  * 其他改动说明 : 无
  * 其他改动影响域 : 无

 -- zhoubin <zhoubin@kylinos.cn>  Thu, 26 May 2022 13:31:22 +0800

ukui-control-center (3.14.0.2022.0524-0k1) v101; urgency=medium

  * 提交commit:1891afe8
  * bug:
  * bug#115742英文系统下将字体修改为15号，控制面板-锁屏界面部分字体显示异常
  * 需求号 :
  * 任务号：
  * 其他改动说明 : 无
  * 其他改动影响域 : 无

 -- zhoubin <zhoubin@kylinos.cn>  Tue, 24 May 2022 16:33:18 +0800

ukui-control-center (3.14.0.2022.0524-0k0) v101; urgency=medium

  * 提交commit：1e3a7
  * bug号码：
  * bug#117828A用户删除新建用户后切换到打开控制面板的B用户界面显示异常
  * bug#120556设置a用户免密登录，登录b(a用户名包含b用户名)用户后免密登录也是打开状态
  * bug#112824控制面板菜单栏的滚动条只有鼠标从右/下方离开菜单栏的时候才会隐藏，从左/上方离开未隐藏
  * bug#90239150缩放比例时控制面板主题界面图标主题处图标显示模糊（必现）
  * 需求号 :
  * stroy#13969图形界面显示激活码
  * 任务号：
  * task#84262主题框架实现一键切换机制 / 和控制面板对接，设计全局主题的接口
  *
  * 其他改动说明 : 更改版本号
  * 其他改动影响域 : 仅仅影响changelog版本号

 -- zhoubin <zhoubin@kylinos.cn>  Mon, 23 May 2022 17:56:52 +0800

ukui-control-center (3.14.0.2022.0518) v101; urgency=medium

  * 提交commit： 93a0aeb8
  * bug号码：
  * bug#119918导入授权文件但未激活，激活按钮被隐藏
  * bug#118062:【控制面板|搜索】【时间日期】搜索栏弹出路径与实际不符
  * 需求号 :
  * 任务号：task#84858控制面板应用字体与字体管理器联动
  * 其他改动说明 : 更改版本号
  * 其他改动影响域 : 仅仅影响changelog版本号

 -- zhoubin <zhoubin@kylinos.cn>  Wed, 18 May 2022 16:30:04 +0800

ukui-control-center (3.14.0.2022.0512) v101; urgency=medium

  * 提交commit：450efedf
  * task#84440添加滚动方向
  * bug#117507修改备份还原ui，添加账户信息搜索条目
  * bug#91326 【控制面板】-首页图标、左侧导航线性图标可以跟随主题切换
  * bug#118058修改账户搜索条目
  * bug#114741【设计】【控制面板】首页在默认情况下有滑动条
  * bug#117504图标主题处的图标显示模糊（必现）
  * bug#118104修改用户名lineedit的背景色为透明
  * bug号码：无
  * 需求号 :
  * 任务号：无
  * 其他改动说明 : 无
  * 其他改动影响域 : 无


 -- zhoubin <zhoubin@kylinos.cn>  Thu, 12 May 2022 15:44:55 +0800

ukui-control-center (3.1.4.2022.0510) v101; urgency=medium

  * bug号码：无
  * 需求号 :
  * 任务号：无
  * 其他改动说明 : 更改版本号
  * 其他改动影响域 : 仅仅影响changelog版本号


 -- zhoubin <zhoubin@kylinos.cn>  Tue, 10 May 2022 16:19:16 +0800

ukui-control-center (3.1.4+2022-0510) v101; urgency=medium

  * 提交commit：72b131dd
  * bug号码：
  * bug#117791打开控制面板后首次点击时间日期，会先闪现英语环境
  * 需求号 :
  * 任务号：无
  * 其他改动说明 : 无
  * 其他改动影响域 : 无

 -- zhoubin <zhoubin@kylinos.cn>  Tue, 10 May 2022 11:30:02 +0800

ukui-control-center (3.1.4+2022-0509) v101; urgency=medium

  * 提交commit:24fb62cb
  * bug号码：无
  * 需求号 :
  * stroy#11017个性化主题可以选择浅色模式
  * 任务号：无
  * 其他改动说明 : 无
  * 其他改动影响域 : 无

 -- zhoubin <zhoubin@kylinos.cn>  Mon, 09 May 2022 17:07:48 +0800

ukui-control-center (3.1.4+2022-0507) v101; urgency=medium

  * BUG号 :
  * bug#101133 网络代理界面启用关闭代理开关
  * bug#113829设置-字体界面没有恢复默认按钮
  * 需求号 : 无
  * 任务号：无
  * 其他改动说明 : 无
  * 其他改动影响域 : 无

 -- zhoubin <zhoubin@kylinos.cn>  Sat, 07 May 2022 13:46:10 +0800

ukui-control-center (3.1.4+2022-0506.1) v101; urgency=medium

  * 提交commit：5c769538
  * BUG号 :
  * bug#117410窗口主题默认值和备选项与设计不符
  * 需求号 : 无
  * 任务号：无
  * 其他改动说明 : 无
  * 其他改动影响域 : 无

 -- zhoubin <zhoubin@kylinos.cn>  Fri, 06 May 2022 13:59:19 +0800

ukui-control-center (3.1.4+2022-0506) v101; urgency=medium

  * 提交commit：5c769538
  * BUG号 :
  * bug#113270设置任意锁屏壁纸后恢复默认壁纸，从test用户切换回kylin用户后锁屏壁纸并非默认壁纸
  * bug#116384修改添加按钮悬浮效果
  * 需求号 : 无
  * 任务号：无
  * 其他改动说明 : 无
  * 其他改动影响域 : 无

 -- zhoubin <zhoubin@kylinos.cn>  Fri, 06 May 2022 13:53:54 +0800

ukui-control-center (3.1.4+2022-0505.1) v101; urgency=medium

  * 提交commit：2e3d632f
  * BUG号 :
  * bug#117020控制面板首页图标不会随着主题修改而改变
  * 需求号 : 无
  * 任务号：
  * task#81576版本号获取机制优化及系统补丁版本号显示机制开发
  * 其他改动说明 : 无
  * 其他改动影响域 : 无

 -- zhoubin <zhoubin@kylinos.cn>  Thu, 05 May 2022 17:41:04 +0800

ukui-control-center (3.1.4+2022-0505) v101; urgency=medium

  * 提交commit：7b59e14b
  * BUG号 :
  * bug#116777判断dbus调用是否成功
  * bug#113473【电源】点击控制面板-电源，控制面板会闪退
  * bug#113692判断用户名是否存于用户组
  * bug#116384控制面板-开机启动“添加”button与设计效果不一致
  * 需求号 : 无
  * 其他改动说明 : 无
  * 其他改动影响域 : 无

 -- zhoubin <zhoubin@kylinos.cn>  Thu, 05 May 2022 15:13:25 +0800

ukui-control-center (3.1.4+2022-0427) v101; urgency=medium

  * 提交commit：1d3fc7c5
  * story#7772增加重置按钮，重置为系统推荐应用
  * bug#116393: 【设计】控制面板 logo图标与文字未对齐，导航距离过宽
  * task#61499改用户组弹窗，ui：左侧选中未实现，添加界面未完成，修改保存存在段错误，删除未开始
  * bug#116536win＋”+”和win＋”-“可用，预期为不可用（必现）
  * task#61499重构用户组界面

 -- zhoubin <zhoubin@kylinos.cn>  Wed, 27 Apr 2022 15:14:05 +0800

ukui-control-center (3.1.4+2022-0424.6) v101; urgency=medium

  * 提交commit：4416a99b
  * bug#116669设置缩放率后注销或者重启均无法生效
  * bug#115977三权分立下非root用户不显示网络、时间日期、更新模块
  * bug#114878添加sdk依赖及弹簧解决使按钮不被拉伸
  * bug#114878使用sdk的switchbutton；解决深色模式下，控制面板显示器区域未反白
  * bug#115539Intel判断是否禁用控制面板
  * bug#114186深色主题下修改时区多个城市选择弹框未深色处理
  * bug#114809添加自启动程序弹窗交互优化
  * bug#113143: 【时间日期】"同步失败"的提示不会在同步成功后消失
  * bug#16311社区版密码复杂度校验始终开启
  * bug#114676超过服务到期时间后，计算机属性的激活状态提示不正确

 -- zhoubin <zhoubin@kylinos.cn>  Sun, 24 Apr 2022 16:44:03 +0800

ukui-control-center (3.1.1+2022-0420) v101; urgency=medium

  * 提交commit： 1d8b1bc1
  * bug#116372字体页缺少恢复默认设置按钮

 -- zhoubin <zhoubin@kylinos.cn>  Thu, 21 Apr 2022 10:10:12 +0800

ukui-control-center (3.1.1+2022-0419) v101; urgency=medium

  * 提交commit： e0c6a0d4
  * bug#115264默认应用的视频播放器里包含音乐;  【控制面板】控制面板中开机启动界面有一项程序名字显示空白
  * bug#115934：时间同步过程中没有loading图片显示
  * bug#115224：【x100】【控制面板|显示器】镜像模式下，插拔外接显示器，控制面板的选项重复显示
  * bug#115243：接入hdmi屏，win+p切换双屏，显示器亮度自动变为10%
  * bug#114770,114489,113224首页icon调用主题规范图标; 【设置】设置-关于界面的描述文字没有跟随新的控制面板菜单划分而变化;
  * task#78605:优化控制面板一级菜单图标加载流程
  * bug#110044外接4K屏，修改为200%缩放率时，鼠标会变大

 -- zhoubin <zhoubin@kylinos.cn>  Tue, 19 Apr 2022 15:45:36 +0800

ukui-control-center (3.1.1+2022-0413) v101; urgency=medium

  * 提交commit： f666de9f
  * bug#114752调整删除用户及修改账户类型ui，修改账户类型后添加注销提示
  * bug#114519关闭标准用户下点击手动设置时间后弹出的授权窗口后无法点击开始菜单

 -- zhoubin <zhoubin@kylinos.cn>  Wed, 13 Apr 2022 16:42:07 +0800

ukui-control-center (3.1.1+2022-0412.1) v101; urgency=medium

  * 提交commit：afc48ccf
  * fix bug#114519,fix bug#114516关闭标准用户下点击手动设置时间后弹出的授权窗口后无法点击开始菜单
  * bug#96304三权分立下secadm及auditadm用户按钮置灰
  * bug#113583仅打开4k屏，设置缩放为250%，切换主屏后控制面板缩放屏幕显示与实际不一致

 -- zhoubin <zhoubin@kylinos.cn>  Tue, 12 Apr 2022 09:52:56 +0800

ukui-control-center (3.1.1+2022-0405) v101; urgency=medium

  * 提交commit: a38a445f
  * bug#102893: 【3.1走查】【功能】打开文件及另存为弹窗无法读取U盘信息
  * bug#112852鼠标悬浮在最大化按钮时的提示信息不对
  * bug#113144提示信息使用红色
  * bug#112922关于界面显示系统内存为15G
  * bug#92867备份时可以通过切换缩放注销系统
  * bug#113152添加刻度显示

 -- zhoubin <zhoubin@kylinos.cn>  Fri, 01 Apr 2022 09:20:08 +0800

ukui-control-center (3.1.1+2022-0330) v101; urgency=medium

  * 提交commit: 5804d0a8
  * bug#110121: 【x100板子】【显示器】外接屏幕，反复进行扩展-镜像设置，大概率在设置为扩展时，两个显示器预览图标重叠
  * bug#111769:【显示器】接双屏时由VGA或HDMI切换至镜像屏，缩略图未居中
  * bug#112130:【控制面板|显示器】【宝新创PF215T】控制面板显示器亮度提示未能获得该显示器的亮度信息
  * bug#111994【控制面板|显示器】【宝新创PF215T】控制面板显示器亮度提示未能获得该显示器的亮度信息
  * bug#112016【设置】英文系统15号字体下，设置中关于显示不全
  * bug#112091【控制面板】【系统】【关于】从控制面板和任务栏进度”关于“窗口，控制面板闪退

 -- zhoubin <zhoubin@kylinos.cn>  Wed, 30 Mar 2022 16:54:58 +0800

ukui-control-center (3.1.1+2022-0325) v101; urgency=medium

  * bug#111484打开控制面板后长按f1，系统卡死;【设置|打印】打印机界面不显示已连接的打印机列表

 -- zhoubin <zhoubin@kylinos.cn>  Fri, 25 Mar 2022 10:44:55 +0800

ukui-control-center (3.1.1+2022-0324) v101; urgency=medium

  * 提交commit: 1abb8cf1
  * bug#111484打开控制面板后长按f1，系统卡死;【设置|打印】打印机界面不显示已连接的打印机列表

 -- zhoubin <zhoubin@kylinos.cn>  Thu, 24 Mar 2022 14:29:44 +0800

ukui-control-center (3.1.1+2022-0314) v101; urgency=medium

  * 提交commit: 98cdc158
  * bug#111161用户登录时修改用户昵称按钮置灰
  * bug#98530:接入双屏，拓展模式下调整缩放为125%以上时，屏幕检测反馈图异常
  * bug#110899修改密码控制面板闪退
  * bug#73982修改取消和确认按钮的焦点

 -- zhoubin <zhoubin@kylinos.cn>  Tue, 22 Mar 2022 14:28:23 +0800

ukui-control-center (3.1.1+2022-0317) v101; urgency=medium

  * 提交commit: c4fa4d6b
  * bug#110238,bug#110233缩放率为125%和150%时，控制面板关于界面的修改计算机名图标显示不全
  * bug#108837,bug#109706,bug#109288添加default.png图片解决iconfile图片不存在时使用默认头像

 -- zhoubin <zhoubin@kylinos.cn>  Thu, 17 Mar 2022 13:41:01 +0800

ukui-control-center (3.1.1+2022-0315.1) v101; urgency=medium

  * 提交commit：85cd19f4
  * task#74184添加计算机版本号
  * bug#110223控制面板-关于选项里的版本显示与版权所有显示错误

 -- zhoubin <zhoubin@kylinos.cn>  Tue, 15 Mar 2022 12:21:30 +0800

ukui-control-center (3.1.1+2022-0314) v101; urgency=medium

  * 提交commit: 428e69dc
  * bug#92073浪潮信息】-【3A5000】-【CE520L】-【Kylin-Desktop-V10-SP1-OEM-LC-CE520L-20211113-LoongArch64】【6388】系统下调整刷新率为59.9402，显示器直接黑屏

 -- zhoubin <zhoubin@kylinos.cn>  Mon, 14 Mar 2022 17:53:44 +0800

ukui-control-center (3.1.1+2022-0309.2) v101; urgency=medium

  * 提交commit: 062f5dfd
  * bug#98530:屏幕检测反馈图异常

 -- zhoubin <zhoubin@kylinos.cn>  Wed, 09 Mar 2022 14:16:35 +0800

ukui-control-center (3.1.1+2022-0309.1) v101; urgency=medium

  * 提交commit: 4b8558f8
  * 添加判断条件，当横坐标大于20时才记录搜索框的初始位置，避免下拉提示框出现再消失(输入字母再回退)时触发FocusIn信号导致坐标几率异常
  * 更新翻译

 -- zhoubin <zhoubin@kylinos.cn>  Wed, 09 Mar 2022 09:18:29 +0800

ukui-control-center (3.1.1+2022-0308) v101; urgency=medium

  * 提交commit: 54fe98a0
  * bug#105166:修改分辨率的弹窗不居中

 -- zhoubin <zhoubin@kylinos.cn>  Tue, 08 Mar 2022 15:26:07 +0800

ukui-control-center (3.1.1+2022-0307) v101; urgency=medium

  * 提交commit: 36f77b55
  * bug#108735:从镜像模式恢复成扩展模式后，亮度值不是镜像模式调节的值
  * bug#108872未定义符号错误
  * bug#108273开放所有第三方屏保，不再过滤
  * bug#107929: 双屏模式下插拔HDMI线然后切换到复制模式下可以必现分辨率栏为空，点开下拉菜单可以看到分辨率

 -- zhoubin <zhoubin@kylinos.cn>  Wed, 02 Mar 2022 15:50:41 +0800

ukui-control-center (3.1.1+2022-0301) v101; urgency=medium

  * 提交commit: 38104feb
  * setProcessEnvironment导致乱码问题(自测问题，现象为打开控制面板崩溃)

 -- zhoubin <zhoubin@kylinos.cn>  Tue, 01 Mar 2022 09:15:14 +0800

ukui-control-center (3.1.1+2022-0228) v101; urgency=medium

  * 提交commit: e3694f95
  * bug#107949删除提示窗居中于控制面板

 -- zhoubin <zhoubin@kylinos.cn>  Mon, 28 Feb 2022 09:39:11 +0800

ukui-control-center (3.1.1+2022-0224) v101; urgency=medium

  * 提交commit: 71ab2ff3
  * bug#103995“设置”的用户手册侧边导航栏中有两个“搜索”
  * bug#101914【用户手册】用户手册-设置中快捷键内容需按照文档进行修改
  * bug#103862【SP2 UI走查】用户名显示长度不正确
  * bug#106810【控制面板】【文字走查】控制面板搜索框中“搜索”字样位置偏下，未垂直居中
  * bug#65937 ukui-control-center存在未授权漏洞_免密码登录

 -- zhoubin <zhoubin@kylinos.cn>  Thu, 24 Feb 2022 13:44:45 +0800

ukui-control-center (3.1.1+2022-0221) v101; urgency=medium

  * 提交commit: 1ed415fd
  * bug#104813【706驻场】【TR11A2】多次切换显示器后打开的显示器设置窗口无法关闭
  * bug#105803输入框不可复制剪切
  * bug#98549打开控制面板，切换页面和开启关闭开关时卡顿明显
  * bug#101551 PS:仅完成蓝牙界面的屏蔽【cpm】【HUAWEI】【KOS】【WIFI】【功能测试】【L0】BIOS高级设置处关闭无线网卡和蓝牙，对应的蓝牙、WiFi入口没有屏蔽（一般+必现+常用功能）
  * bug#106135镜像模式下亮度调节仅显示一个
  * bug#10307控制面板"更新""备份""多屏协同"插件无法跳转用户手册相应界面
  * bug#105842锁屏设置为“从不”，3小时后系统进入锁屏
  * bug#99700镜像模式的缩略图，在不同情况下显示的大小不一致
  * bug#105039设置中的“开机启动”对添加自启动程序的表述与图片不一致

 -- zhoubin <zhoubin@kylinos.cn>  Mon, 21 Feb 2022 10:46:06 +0800

ukui-control-center (3.1.1+2022-0211) v101; urgency=medium

  * 提交commit: 9792d74e
  * bug#103632【无线投屏】测试机作为投射端跨系统投屏，点击连接闪退
  * bug#104562添加三指和四指使用介绍
  * bug#103455：【控制面板】在时区地图输入框内输入一个字符后点击其他位置，此时输入框仍处于可输入状态但是无法输入
  * story#11004域用户登录，除头像外其他按钮置灰
  * bug#104666自定义头像截取圆形

 -- zhoubin <zhoubin@kylinos.cn>  Fri, 11 Feb 2022 14:01:19 +0800

ukui-control-center (3.1.1+2022-0125.2) v101; urgency=medium

  * 提交commit: 046449e2
  * bug#104561家目录已存在，无法创建
  * bug#104563修改账户类型为帐户类型

 -- zhoubin <zhoubin@kylinos.cn>  Tue, 25 Jan 2022 16:24:27 +0800

ukui-control-center (3.1.1+2022-0125) v101; urgency=medium

  * 提交commit: b6f237a9
  * bug#95418英文状态下用户手册控制面板主题页面中图标主题的部分内容与实际和设计均不符（必现）
  * bug#103323,#100779【706驻场】【TR41A1笔记本】【电源管理】-点击“此时间段后降低屏幕亮度”下拉框，修改为5分钟,选不中
  * bug#103924修改用户名label高度
  * bug#103757创建用户的错误提示未汉化，修改安全依赖
  * bug#103852【设置|关于】【隐私和协议】发送可选诊断数据默认为关闭
  * bug#102409输入新密码，确认密码之后再修改新密码为不一致，提示不更新

 -- zhoubin <zhoubin@kylinos.cn>  Tue, 25 Jan 2022 10:27:30 +0800

ukui-control-center (3.1.1+2022-0119) v101; urgency=medium

  * 提交commit: ffa8b2a4
  * bug#102121字体显示不全
  * bug#103442错误信息使用红色提示
  * bug#103423锁屏和背景中出现图片重叠现象
  * bug92513编辑和删除在15号字体下显示不全

 -- zhoubin <zhoubin@kylinos.cn>  Wed, 19 Jan 2022 10:26:53 +0800

ukui-control-center (3.1.1+2022-0118) v101; urgency=medium

  * 提交commit: ee91018a
  * bug#98039选中图标跟随主题变化
  * bug#100931设置-主题中光标主题没有更新

 -- zhoubin <zhoubin@kylinos.cn>  Tue, 18 Jan 2022 09:16:26 +0800

ukui-control-center (3.1.1+2022-0114) v101; urgency=medium

  * 提交commit: a42e45e5
  * bug#98443root用户设置账户类型按钮不可设置

 -- zhoubin <zhoubin@kylinos.cn>  Fri, 14 Jan 2022 10:29:04 +0800

ukui-control-center (3.1.1+2022-0113) v101; urgency=medium

  * 提交commit: 7693e428
  * bug#98842设置tab键在lineedit间切换
  * bug#98159登录选项-生物识别，存在以下两处与设计稿不一致内容，请修正
  * bug#101833修改触摸为触控
  * bug#1023448【新CRB台式机】【设置】显示器亮度最开始显示未能获取该显示器的亮度信息，后面提示消失，亮度设置不生效
  * bug#97439控制面板-手动更改时区，哈萨克斯坦国家名未汉化
  * bug#100640【地图】【控制面板】时区地图中"台北" "符拉迪沃斯托克"位置定位错误
  * bug#101357【自适应升级】【控制面板】从SP1自适应升级到SP2版本后，控制面板开机启动列表中多个一个"天气"
  * bug#102205时间和日期】时区不会自动清空

 -- zhoubin <zhoubin@kylinos.cn>  Thu, 13 Jan 2022 10:33:12 +0800

ukui-control-center (3.1.1+2022-0111) v101; urgency=medium

  * 将光标翻译【寻光】改为【黑色质感】

 -- zhoubin <zhoubin@kylinos.cn>  Tue, 11 Jan 2022 13:59:24 +0800

ukui-control-center (3.1.1+2022-0107.2) v101; urgency=medium

  * 提交commit: 2cdcf13c
  * bug#100995【用户手册】设置部分内容不正确
  * bug#98476适配安全用户名合法检测
  * bug#102188【时间和日期】时区下拉框无边框

 -- zhoubin <zhoubin@kylinos.cn>  Fri, 07 Jan 2022 17:29:19 +0800

ukui-control-center (3.1.1+2022-0107) v101; urgency=medium

  * 提交commit: cd433609
  * bug#101874,bug#101868,bug#101833修改用户手册中鼠标、触摸板、键盘的描述
  * bug#100379同时连接HDMI和VGA显示器，设为镜像模式，改变分辨率为1280*960以下分辨率，Unified Output字体显示不全
  * bug#100694扩展模式下，拔掉HDMI，控制面板内的“打开显示器”选项未去掉

 -- zhoubin <zhoubin@kylinos.cn>  Fri, 07 Jan 2022 10:00:05 +0800

ukui-control-center (3.1.1+2022-0106.1) v101; urgency=medium

  * 提交commit: 79fdcc32
  * bug#98039选中图标使用主题的图标
  * bug#99789【sp2 UI走查】控制面板-非焦点状态 背景色与主题效果不一致
  * bug#91601【控制面板】-关于界面未按设计稿实现

 -- zhoubin <zhoubin@kylinos.cn>  Thu, 06 Jan 2022 10:00:12 +0800

ukui-control-center (3.1.1+2022-0105) v101; urgency=medium

  * 提交commit： a26c0575
  * bug#97923【控制面板】低概率出现一个多余的搜索图标
  * bug#100456 bug#【SP2 UI走查】【控制面板】侧边栏深色主题三态未符合设计规范
  * bug#101666:【用户手册】【系统更新】英文版用户手册中更新的检测更新按钮显示不全
  * bug#100528【内测】【显示】【98883】双屏模式下刷新率为6Hz

 -- zhoubin <zhoubin@kylinos.cn>  Wed, 05 Jan 2022 10:58:19 +0800

ukui-control-center (3.1.1+2022-0104) v101; urgency=medium

  * 提交commit:caf52d35
  * Bug#99314切换深色主题详情页按钮颜色错误

 -- zhoubin <zhoubin@kylinos.cn>  Tue, 04 Jan 2022 09:52:08 +0800

ukui-control-center (3.1.1+2021-1231) v101; urgency=medium

  * 提交commit: fe36bcbf
  * bug#100514用户手册多张图片显示与实际页面不一致

 -- zhoubin <zhoubin@kylinos.cn>  Fri, 31 Dec 2021 17:05:23 +0800

ukui-control-center (3.1.1+2021-1230) v101; urgency=medium

  * 提交commit: 4dcd8a65
  * bug#99614修改下拉框控件居中显示
  * bug#100456【SP2 UI走查】【控制面板】侧边栏深色主题三态未符合设计规范
  * bug#100548【快捷键】【UI】英文模式下-快捷键界面

 -- zhoubin <zhoubin@kylinos.cn>  Thu, 30 Dec 2021 16:53:00 +0800

ukui-control-center (3.1.1+2021-1229) v101; urgency=medium

  * 提交commit:93dff0c6
  * bug#100013解决mOptionBtn设置的qss与主题冲突
  * bug#91033系统设置语言为English，登录界面输入错误密码提示为中文，系统下打开Computer，有些提示也为中文，日期样式也有部分中文样式
  * bug#91559【需求9018】【隐私和协议】发送可选诊断数据默认为关闭
  * bug#100679扩展模式下，拔掉HDMI，再插上，切换显示模式会导致重复显示，其中重复显示内容可能为空
  * bug#91531第二次修改用户头像界面未生效

 -- zhoubin <zhoubin@kylinos.cn>  Wed, 29 Dec 2021 17:02:09 +0800

ukui-control-center (3.1.1+2021-1228.1) v101; urgency=medium

  * 提交commit:8f6360c9
  * bug#100012双屏，扩展模式，使得VGA在左边，HDMI屏幕在右。设置HDMI为主屏，选中HDMI屏，关闭显示器，再打开显示器。实际屏幕位置左右互换了
  * bug#98842修改自己密码和修改其他用户密码窗口需要按两下Tab键才能切换输入框
  * bug#100399修改用户密码时，需按两次tab键，才会自动跳转到下个按钮，
  * bug#100514:用户手册多张图片显示与实际页面不一致
  * bug#989789控制面板-锁屏界面的锁屏时间设置条，在14号及15号字体下，选项“3h”和“never”距离过近
  * bug#100441【用例94640】【用户手册】手册中设置主界面未更新

 -- zhoubin <zhoubin@kylinos.cn>  Tue, 28 Dec 2021 18:49:39 +0800

ukui-control-center (3.1.1+2021-1227.1) v101; urgency=medium

  * 提交commit: 55edf93b
  * bug#96582【控制面板】-关于界面未按设计稿实现
  * bug#91601激活导入授权文件类型及到期时间状态---关于界面显示与设计图不符
  * bug#95141【云帐户】字体和主题的图标同步成功后，设置-字体和主题-图标中标注的与实际上展示的不一致
  * task#64549将控制面板中用户手册图片过大（超过1m）的进行替换
  * bug#97429【需求转化】【控制面板】显示器中"夜间模式"标题需要改为"色温"
  * bug#100034【设置|关于】试用免责协议界面内容格式不规范
  * bug#89450接双屏，打开控制面板-显示器，使用win+p切换显示模式，切换至扩展模式，两缩略图重叠。概率：1/10

 -- zhoubin <zhoubin@kylinos.cn>  Mon, 27 Dec 2021 11:11:04 +0800

ukui-control-center (3.1.1+1224) v101; urgency=medium

  * 提交commit:a91c3452
  * bug#99632:控制面板-新增时区时间 删除icon未反白处理
  * bug#98883:双显复制模式下，设置刷新率时不会黑屏提示是否保存设置
  * bug#99631修改用户昵称与图标间距，头像背景完全透明，首页悬浮效果跟随主题变化
  * bug#98434鼠标悬浮在备份省略号上，悬浮的是黑色小字体，不美观
  * bug#92674【需求-vpn-9078】vpn界面最大化后，界面显示异常，没有适配最大化
  * bug#99789【sp2 UI走查】控制面板-非焦点状态 背景色与主题效果不一致
  * bug#99619【sp2 UI走查】控制面板-主题窗口特效开启状态下，未使用分割想区分

 -- zhoubin <zhoubin@kylinos.cn>  Fri, 24 Dec 2021 10:14:54 +0800

ukui-control-center (3.1.1+1223.1) v101; urgency=medium

  * 提交commit: d4d5a772
  * bug#99614修改下拉框控件高度
  * bug#96769设置-关于-《用户隐私协议》中内容不准确、格式有错误
  * bug#99446【无线投屏】系统语言为英文，无线投屏用户手册仍有图片语言显示为中文

 -- zhoubin <zhoubin@kylinos.cn>  Thu, 23 Dec 2021 10:38:49 +0800

ukui-control-center (3.1.1+1222) v101; urgency=medium

  * 提交commit:8cc75c0d
  * bug#97481概率17/20，系统字体大小从15调整至14时，主界面与左侧导航栏短暂分离，闪过一条缝隙
  * bug#98739选择纯色壁纸后，原图片壁纸仍为选中状态
  * bug#99149修改tristatelabel
  * bug#99000打开自定义颜色窗口后按回车该窗口会自动关闭
  * bug#98499自定义颜色窗口中，在HEX输入框中输入3个数字就会自动补齐无法自由输入
  * bug#99001修改标题
  * bug#98971控制面板-背景下拉框高度不一致

 -- zhoubin <zhoubin@kylinos.cn>  Wed, 22 Dec 2021 09:11:40 +0800

ukui-control-center (3.1.1+1217) v101; urgency=medium

  * 提交commit：88693d50
  * bug#957502K+150%及以上分辨率下，将控制面板拖到四个角时部分界面显示不全
  * bug#95026用户手册中蓝牙模块未更新(部分内容与实际不符)
  * bug#93420修改文案
  * bug#98199修改模块图标
  * bug#95816修改 修改用户头像文案

 -- zhoubin <zhoubin@kylinos.cn>  Fri, 17 Dec 2021 16:01:48 +0800

ukui-control-center (3.1.1+1216) v101; urgency=medium

  * 提交commit:4b509d3f
  * bug#94799修改其他用户头像大小
  * bug#97650修改鼠标主按钮及指针大小ui
  * bug#91805修改vpn页面ui与设计稿一致
  * bug#91666字体、缩放均设置为最大时，系统设置界面部分显示异
  * bug#92580【电源管理】使用电池自动开启节能模式，不进入节能模式
  * bug#96510修改密码，输入正确原始密码后提示密码错误
  * bug#94800锁屏同步后，设置-锁屏模块中的蓝色框仍框选同步前的背景
  * bug#96518桌面右键，选择设置背景。控制面板打开后，左边导航栏选中的背景条目未显示居中

 -- zhoubin <zhoubin@kylinos.cn>  Thu, 16 Dec 2021 17:09:19 +0800

ukui-control-center (3.1.1+1214) v101; urgency=medium

  * 提交commit:64320fca
  * bug#97384打开控制面板-显示器，打开奇安信浏览器，当浏览器窗口在控制面板窗口上时，控制面板的窗口部分变成了透明，可以透视桌面背景
  * bug#97484打开控制面板-显示器，修改分辨率，没有生效,不能使用currentModeId判断
  * bug#96275内测】【窗口管理器】右键菜单栏打开控制面板时有缓冲图标

 -- zhoubin <zhoubin@kylinos.cn>  Tue, 14 Dec 2021 16:18:32 +0800

ukui-control-center (3.1.1+1210) v101; urgency=medium

  * 提交commit:bf18fe2f
  * bug#90400:无线投屛用户手册内容仍为sp1的投屏，sp2已有大幅度改动
  * bug#90400:无线投屛用户手册内容仍为sp1的投屏，sp2已有大幅度改动；修改用户手册部分文案
  * bug#90400:无线投屛用户手册内容仍为sp1的投屏，sp2已有大幅度改动
  * bug#9423412小时制下日期组件中的"上午、下午"未跟随日期语言变化（目前跟随系统语言变化）
  * bug#95753快捷键-自定义快捷键弹窗未按设计稿实现（必现）
  * bug#95489选择自定义屏保，在屏保文本框中输入内容，输入指针会跳转

 -- zhoubin <zhoubin@kylinos.cn>  Fri, 10 Dec 2021 18:16:25 +0800

ukui-control-center (3.1.1+1209.1) v101; urgency=medium

  * 提交commit:1b5ade8b
  * bug#81106【strict】【用例86879】四种用户打开控制面板均有全部设置项

 -- zhoubin <zhoubin@kylinos.cn>  Thu, 09 Dec 2021 11:01:31 +0800

ukui-control-center (3.1.1+1209) v101; urgency=medium

  * 提交commit:7e1e17b5
  * bug#93897修改frame的spacing为0
  * bug#92467 【显示器】【双屏】win+p切换双屏时，控制面板-系统-显示器中，“多屏显示”“显示器”内容显示错误

 -- zhoubin <zhoubin@kylinos.cn>  Wed, 08 Dec 2021 18:45:04 +0800

ukui-control-center (3.1.1+1208) v101; urgency=medium

  * 提交commit:70db4040
  * bug#95142【显示】【控制面板】1600*900以下分辨率下，代理界面端口字样被白框盖住
  * bug#95739 【设置】【3A5000】装完系统后第一次打开设置过程中桌面闪现设置图标
  * bug#93750：双屏，连接4K显示器，镜像模式下，打开控制面板-显示器，查看亮度条，没有对齐

 -- zhoubin <zhoubin@kylinos.cn>  Wed, 08 Dec 2021 10:47:13 +0800

ukui-control-center (3.1.1+1207) v101; urgency=medium

  * 提交commit:29664a01
  * bug#92467 【显示器】【双屏】win+p切换双屏时，控制面板-系统-显示器中，“多屏显示”“显示器”内容显示错误
  * bug#93420修改 修改密码的翻译
  * bug#93897修改镜像模式下frame的区分
  * bug#93420修改 修改密码的翻译

 -- zhoubin <zhoubin@kylinos.cn>  Tue, 07 Dec 2021 15:23:40 +0800

ukui-control-center (3.1.1+1206) v101; urgency=medium

  * 提交commit:7439c1e2
  * bug#93087【显示】【控制面板】【必现】125%缩放比1920*1080分辨率情况下，将分辨率修改为最低分辨率1024*768，显示界面异常，控制面板和开始菜单显示不全
  * bug#92781 【双屏】【开天M630Z】镜像切VGA，控制面板闪退（主屏幕为空导致）

 -- zhoubin <zhoubin@kylinos.cn>  Mon, 06 Dec 2021 17:44:27 +0800

ukui-control-center (3.1.1+1203.1) v101; urgency=medium

  * bug#92781 【双屏】【开天M630Z】镜像切VGA，控制面板闪退

 -- zhoubin <zhoubin@kylinos.cn>  Mon, 06 Dec 2021 11:03:53 +0800

ukui-control-center (3.1.1+1203) v101; urgency=medium

  * 提交commit:a46dc6e2
  * bug#92549【控制面板】双屏下，HDMI屏（2K）的方向设置从90度顺时针->90度逆时针->上下颠倒后出现异常
  * bug#94784修改创建用户提权认证文案
  * bug#91601【控制面板】-关于界面未按设计稿实现
  * bug#94063浏览本地背景时，应屏蔽非图片格式的文件
  * bug#92480【控制面板|搜索】台式机在搜索栏输入“触”，出现三个选项，点击无效
  * bug#93487【控制面板】控制面板-开机启动中有默认应用无图标且未翻译; 【控制面板】开机启动默认列表需按照设计稿实现
  * bug#91624【apt代理】apt代理关闭后，apt下载软件时还是会有apt代理服务端出现

 -- zhoubin <zhoubin@kylinos.cn>  Fri, 03 Dec 2021 20:56:21 +0800

ukui-control-center (3.1.1+1202) v101; urgency=medium

  * 提交commit:cc1251ec
  * bug#93897修改显示模块页面布局
  * bug#92401 【控制面板】新建账户点击确定，面板关闭存在延时
  * bug#94763修改模块边距
  * bug#93420修改密码页面
  * bug#93930文案对齐
  * bug#93897修改显示模块页面布局
  * bug#92672用线做区分行与行
  * bug#93395修改确认按钮为无不可点击状态

 -- zhoubin <zhoubin@kylinos.cn>  Thu, 02 Dec 2021 15:43:24 +0800

ukui-control-center (3.1.1+1130.2) v101; urgency=medium

  * 提交commit:e21a2e75
  * bug#93134双屏，打开控制面板-显示器，切换显示模式，从仅HDMI-镜像模式，控制面板崩溃
  * bug#93342英文环境下，电源和后台更新图片未英化
  * bug#93967修改设为主屏的英文
  * bug#93957修改设为主屏的英文
  * bug#93813笔记本接4k屏，4k屏设置界面有亮度调节自带屏无，测试10次复现8次
  * bug#93134双屏，打开控制面板-显示器，切换显示模式，从仅HDMI-镜像模式，控制面板崩溃
  * bug#94118触摸屏在导航位置
  * bug#92249修改用户昵称框在mips下不显示

 -- zhoubin <zhoubin@kylinos.cn>  Tue, 30 Nov 2021 09:19:36 +0800

ukui-control-center (3.1.1+1129) v101; urgency=medium

  * 提交commit:0a24b166
  * bug#90290修改登录选项用户手册
  * bug#93763手动设置时间，点开下拉框后键盘任意输入，下拉日期框出现异常显示
  * bug#92792【主题】【控制面板】光标主题的排列顺序不符合设计，默认选项应排在第一个（必现）
  * bug#91737修改用户昵称显示
  * bug#92515装机后特效模式透明度默认1，但点击恢复默认设置后变为0.75
  * bug#93514添加更新相关条目至search.xml
  * bug#92679,bug#92676,bug#91789限制用户昵称长度

 -- zhoubin <zhoubin@kylinos.cn>  Mon, 29 Nov 2021 09:18:24 +0800

ukui-control-center (3.1.1+1125.2) v101; urgency=medium

  * 提交commit:eba6f821
  * bug#90290,91783,63450设置中多处图片、内容需调整
  * bug#92345修改已新建好的自定义快捷键，win键名称变为Meta
  * bug#91946输入密码限制中文
  * bug#91660关闭24小时制，手动设置时间的“小时”选项为24时制选项
  * bug#92349【电源管理|控制面板】控制面板-电源管理，电源计划没有性能模式
  * bug#93396【SP2 UI走查】【控制面板】开机启动界面"添加"按钮行的位置不对
  * bug#89378 【需求-控制面板-9013】【账户信息】【SP2】12-15号字体，用户名和用户类型显示不完全
  * bug#91591修改用户昵称时的提示

 -- zhoubin <zhoubin@kylinos.cn>  Thu, 25 Nov 2021 17:38:40 +0800

ukui-control-center (3.1.1+1125.1) v101; urgency=medium

  * 提交commit:6cdad638
  * bug#92222字体由小调大，账户信息页用户名显示不全
  * bug#90295 【账户信息】【SP2】第二个用户开启开机自动登录时无弹窗提示
  * bug#92349【控制面板】-备份还原页面未按设计稿实现  ;
  * bug#92658 【电源管理|控制面板】控制面板-电源管理，电源计划没有性能模式
  * bug#92222修改 修改密码时提示的显示
  * bug#91396【设置】设置界面部分子菜单界面显示线条
  * bug#92796【控制面板】关于中免责协议和隐私协议的窗口标题不一致
  * bug#92990【UI优化】【控制面板】部分界面中button高度问题导致显示不完全
  * bug#91313修改触摸板、鼠标、键盘详情页的边距
  * bug#92670修稿主题设置界面标题文案

 -- zhoubin <zhoubin@kylinos.cn>  Thu, 25 Nov 2021 09:09:53 +0800

ukui-control-center (3.1.1+1118.2) v101; urgency=medium

  * 提交commit:6406b3c7
  * bug#90999打开控制面板-显示器，切换显示模式，从扩展模式-仅VGA-仅HDMI，在仅VGA显示时实际显示的为HDMI屏幕。在仅HDMI显示时实际显示的为VGA屏幕
  * bug#90995打开控制面板-显示器，切换显示模式，从仅VGA-仅HDMI，切换失败，显示为扩展模式
  * bug#90862控制面板-多屏显示处修改显示模式，扩展-镜像，再使用win+p修改为HDMI，控制面板显示为镜像，实际为hdmi

 -- zhoubin <zhoubin@kylinos.cn>  Fri, 19 Nov 2021 21:02:23 +0800

ukui-control-center (3.1.1+1118) v101; urgency=medium

  * 提交commit：766c86f3
  * bug#91567修改用户昵称、计算机名界面未按设计稿实现
  * bug#91323修改左侧导航间距及图标选中反白
  * bug#91394修改滑动条靠右显示，最大化时一行显示四个模块
  * bug#91229修改刷新率和方向，弹出提示分辨率已修改是否保存
  * bug#91618修改浅色主题下点击添加按钮图标的颜色
  * bug#88693点击任务栏下方的设置，跳转到控制面板比较缓慢，大概需要两秒

 -- zhoubin <zhoubin@kylinos.cn>  Thu, 18 Nov 2021 14:31:30 +0800

ukui-control-center (3.1.1+1117) v101; urgency=medium

  * 提交commit:224f0e92
  * bug#88661修改模块isShowOnHomePage函数
  * bug#90457:修改分辨率重疊问题
  * bug#91001英文模式下用户隐私协议仍翻译为中文
  * bug#91185修改搜索备份时无法跳转到备份设置
  * bug#89174修改翻译
  * bug#84882修改分辨率或者旋转方向后的提示框，会从边缘部分出现，再回到中央位置
  * bug#90580修改方向/刷新率，提示“屏幕分辨率已修改，是否保存”。提示语不合适

 -- zhoubin <zhoubin@kylinos.cn>  Wed, 17 Nov 2021 10:01:40 +0800

ukui-control-center (3.1.1+1111) v101; urgency=medium

  * 提交commit:06fb475d
  * bug#89218【控制面板】【显示】刷新率整数文案与设计稿不一致
  * bug#89625自定义快捷键-修改快捷键名称为之前设置过但当前不存在的快捷键名称时，提示快捷键名称重复
  * bug#90447连接双屏，打开控制面板-显示器，在控制面板切换显示模式，从扩展-HDMI-VGA，控制面板崩溃
  * bug#90496更新升级】【控制面板】从sp1最终版本更新升级到sp2版本后，点击控制面板"锁屏"后控制面板闪退
  * bug#89643【快捷键】自定义快捷键名称可为空（必现）
  * bug#89391【控制面板】背景、锁屏界面点击恢复默认不会恢复壁纸的选中框
  * bug#89174修改触摸板为触控板
  * bug#89312修改滑动条范围为1-5
  * bug#90261修改图标主题后发现控制面板左上角图标没有立即跟随主题变化
  * bug#89177设置主屏幕按钮状态错误
  * bug#87684按照设计稿修改左侧菜单模块显示顺序
  * bug#88926修改光标速度为指针速度，并修改滚动类型
  * bug#87684按照设计稿修改左侧菜单模块显示顺序

 -- zhoubin <zhoubin@kylinos.cn>  Thu, 11 Nov 2021 20:53:43 +0800

ukui-control-center (3.1.1+1109.2) v101; urgency=medium

  * 提交commit:ea4f317d
  * bug#84828用户手册中投屏PIN码仍为8位（目前实为4位），且投屏开关页面提示词也未更新
  * bug#89507 无线投屛无用户手册

 -- zhoubin <zhoubin@kylinos.cn>  Tue, 09 Nov 2021 14:15:35 +0800

ukui-control-center (3.1.1+1109.1) v101; urgency=medium

  * 提交commit:7400c406
  * bug#88884【显示】【控制面板】【必现】修改分辨率后的提示框没有居中控制面板界面——同步SP1居中方案
  * bug#78266热插拔HDMI线，显示器状态显示错误,同时优化有关插拔的一些代码
  * bug#89214修改分辨率的提示文案与设计稿不一致
  * bug#89178多屏显示下拉框文案与设计稿不一致，且与win+p不统一
  * bug#89521文模式+13号及以上字体下关于、代理界面部分文字显示不全

 -- zhoubin <zhoubin@kylinos.cn>  Tue, 09 Nov 2021 10:10:16 +0800

ukui-control-center (3.1.1+1109) v101; urgency=medium

  * 无改动，由于没有pull代码，只更新了版本号

 -- zhoubin <zhoubin@kylinos.cn>  Mon, 08 Nov 2021 20:51:56 +0800

ukui-control-center (3.1.1+1108) v101; urgency=medium

  * 提交commit:5f33d137
  * bug#88403打开控制面板时跳转到制定页面
  * 更改插件依赖libkysset

 -- zhoubin <zhoubin@kylinos.cn>  Mon, 08 Nov 2021 10:06:37 +0800

ukui-control-center (3.1.1+1105) v101; urgency=medium

  * 提交commit:737f16
  * bug#78897 【设置】修改用户名后，再修改为之前用户名，提示用户名已存在
  * bug#71876优化镜像、非镜像的刷新率/分辨率修改逻辑，当有可选刷新率存在时，去掉自动选项
  * bug#89260修改左右键逻辑
  * bug#85157无法修改刷新率
  * bug#89109修改滚动类型文案
  * bug#89084禁止滚动时滚动类型均禁用
  * bug#89022未检测到触摸板时不显示触摸板模块
  * bug#88403 修改命令行参数不区分大小写
  * bug#89074win+p与控制面板不同步问题

 -- zhoubin <zhoubin@kylinos.cn>  Fri, 05 Nov 2021 15:57:15 +0800

ukui-control-center (3.1.1+1104) v101; urgency=medium

  * 提交commit:57d93a4d
  * bug#88820【用户手册】【设置】设置部分内容、格式不正确

 -- zhoubin <zhoubin@kylinos.cn>  Thu, 04 Nov 2021 19:04:58 +0800

ukui-control-center (3.1.1+1103) v101; urgency=medium

  * 提交commit:148bee55
  * task#59034新增两套主题图标--寻光、和印 / 控制面板新增两套主题图标
  * task#59060计算机名称输入规则与用户名称输入规则保持一致
  * bug#85079设置主屏幕按钮状态错误

 -- zhoubin <zhoubin@kylinos.cn>  Wed, 03 Nov 2021 18:04:14 +0800

ukui-control-center (3.1.1+1102) v101; urgency=medium

  * 提交commit:0bb4ecae
  * bug#85384 【内测】【账户设置】英文模式下新建账户授权界面有中文
  * bug#82662 【账户设置】15号字体英文系统下，修改用户名弹框显示截断
  * bug#86746 【内测】【摸底测试】【账户信息】更换头像时无法识别本地目录下GIF格式图片
  * bug#控制面板多屏显示设置项文案需要和win+p保持一致（文案为 接口1/接口2/镜像/扩展）
  * bug# 78266 【双屏】【mips】热插拔HDMI线，显示器状态显示错误
  * bug#85384 【内测】【账户设置】英文模式下新建账户授权界面有中
  * bug#82662 【账户设置】15号字体英文系统下，修改用户名弹框显示截断
  * bug#84737连接4K显示器，打开控制面板-显示器，刷新率为空
  * bug#77780无法应用4K分辨率
  * bug# 78266 【双屏】【mips】热插拔HDMI线，显示器状态显示错误（测试20次，出现13次）

 -- zhoubin <zhoubin@kylinos.cn>  Tue, 02 Nov 2021 11:05:30 +0800

ukui-control-center (3.1.1+1101) v101; urgency=medium

  * 提交commit:87d11157
  * bug#82326更新search.xml
  * task58041显示器缩放增加稍后注销功能 / 去掉实时缩放功能
  * bug#85240:双屏，扩展模式下，在控制面板-显示器，拖拽改变屏幕AB的位置后，放大/还原控制面板窗口，两个显示器的缩略图重叠/分离

 -- zhoubin <zhoubin@kylinos.cn>  Mon, 01 Nov 2021 10:21:55 +0800

ukui-control-center (3.1.1+1028.4) v101; urgency=medium

  * 提交commit:4ca53dae
  * bug#85852设置免密登录需要验证
  * task#56584 and task#56686支持北京时区
  * task56451制面板中，增加用户信息收集隐私协议和用户收集控制开关
  * task56445可在系统中修改计算机名
  * 提交commit:dacd24fc
  * 需求8946 【蓝牙3.1】设置里增加蓝牙设备分类
  * 需求46102增加APT代理功能
  * bug#82778修改鼠标左键文案
  * bug#82499从ukui-search 打开备份还原设置
  * bug#84379：【需求转化-同步时间-7742】【控制面板】自定义服务器地址后切成其他系统默认地址，自定义服务器地址的输入框内容应清空
  * 提交commit:3c1cf0c8
  * bug#82045
  * bug#83232http代理选择启用认证，打开网页后，仍然弹出认证
  * bug #83949 #83657 #83225
  * task#8767多屏情况下可检测当前显示器是哪个
  * bug#83853时区地图中文字描述未汉化
  * 提交commit:09171d50
  * bug#82889,81427,81244,81167
  * 提交commit:ad974407
  * bug#44385标题与文本对齐
  * bug#77854 【UKUI V3.1】【账户信息】存在多个用户时鼠标悬停点击用户名，出现不完整蓝色边框
  * bug#77551 【UKUI V3.1】【账户信息】修改自己的账户类型后，sudo权限没有即时更改
  * bug#77456 【UKUI V3.1 】【账户信息】页面显示按钮与设计图不符合
  * bug#81284 【UKUI V3.1】【账户信息】昵称名字符过长时控制面板中昵称显示末尾不是
  * 提交commit:e0e51463
  * bug#82885 【UKUI V3.1】【账户信息】添加用户时出现两次授权弹框
  * bug#83234 【UKUI V3.1】【账户信息】修改昵称按副键盘Enter键成功
  * bug#82037:根据设计稿修改声音样式解决提示音的问题
  * bug#81102 【UKUI V3.1】【蓝牙】连接部分设备无法连接成功（ beats-x、sony wh-xm3），小米耳机、音响可以成功连
  * bug#81018 【UKUI V3.1】【Intel 0923版本】【蓝牙】连接手机设备后点击发送文件选项，无响应
  * bug#80936 【UKUI V3.1】【蓝牙】蓝牙部分界面未汉化完全
  * bug#82885 【UKUI V3.1】【账户信息】添加用户时出现两次授权弹框
  * bug#81102 【UKUI V3.1】【蓝牙】连接部分设备无法连接成功（ beats-x、sony wh-xm3），小米耳机、音响可以成功连
  * bug#81018 【UKUI V3.1】【Intel 0923版本】【蓝牙】连接手机设备后点击发送文件选项，无响应
  * bug#80936 【UKUI V3.1】【蓝牙】蓝牙部分界面未汉化完全
  * bug#82720关闭文本区域光标闪烁后重新打开控制面板，光标速度控件仍存在
  * bug#82778 【控制面板-鼠标】文案优化
  * bug#81170显示器中点击夜间模式开关后控制面板闪退产生core文件，且之后点击显示器控制面板必闪退无法恢复
  * 提交commit:6c276356
  * bug#82037修改了声音一些控件的大小还有一处声音控件的翻译
  * bug#82037
  * bug#81511每次第一次设置为其他屏/第一屏，第一次在显示器预览处点击被关闭的屏幕时都会自动闪回到打开的屏幕上，再次点击正常
  * bug#81855侧边栏调节亮度条后，控制面板亮度未同步修改
  * 提交commit:405f9f
  * bug#77857【控制面板】背景界面未集成显示方式功能
  * 提交commit:9bec34e9
  * bug#73429搜索搜控制面板某些配置项无法搜到，如“方向”和“分辨率”等（需及时更新对应配置文件）
  * 提交commit:4dde28dc
  * bug#77659 【UKUI V3.1】【账户信息】更换头像时无法识别本地目录下GIF格式图片
  * bug# 77596 【UKUI V3.1】【账户信息】修改昵称后新建同样的用户成功建立
  * bug# 77416 【UKUI V3.1】【账户信息】修改昵称界面未汉化
  * bug# 77839 【UKUI V3.1】【账户信息】开启免密登录后注销用户再登入，免密登录开关自动关闭，再次注销后仍可免密登录
  * 提交commit:846a3662
  * bug#77967 【UKUI V3.1】【账户信息】密码输错达到上限后无账户被锁提示语
  * bug#77847 【UKUI V3.1】【账户信息】系统存在多个用户或新建用户后开启免密登录，控制面板出现异常卡顿、卡死
  * bug#81110 【UKUI V3.1】【账户信息】修改昵称时按Enter键修改成功
  * bug#77967 【UKUI V3.1】【账户信息】密码输错达到上限后无账户被锁提示语
  * bug# 77847 【UKUI V3.1】【账户信息】系统存在多个用户或新建用户后开启免密登录，控制面板出现异常卡顿、卡死
  * bug#77751间和日期界面日期输入框中的下拉框样式不符合UI设计
  * bug#81289深色模式下，菜单栏中"投屏、手势、生物特征与密码"标签图标未反白
  * bug#77892
  * 提交commit:6070d40c
  * #bug79441
  * 提交commit:fe872931
  * bug#78545禁止对关闭的屏幕进行显示调整
  * bug#78416从第一屏切换到拓展状态错误
  * 提交commit:38deedb9
  * bug#78442刷新率设置最多未保留两位小数
  * bug#78588自定义快捷键UI和部分功能和设计稿不符
  * bug#78321深色模式下，时间和日期界面的钟表内数字不显示
  * bug#78336修改了背景和快捷键弹出窗口dialog中的按钮click和hover效果
  * bug#77862背景界面点击"自定义颜色"弹出的弹窗不符合UI设计
  * bug#77850锁屏、背景界面中的"浏览本地壁纸"应修改为"浏览"，"线上图片"位置应靠下
  * bug#77684导航标签中的"账户"需要改为"帐户"
  * bug#79328多台设备刷机后，控制面板蓝牙选项，在任务栏点击蓝牙，无法跳转蓝牙界面
  * bug#77792英文模式下部分界面文字描述显示不全
  * bug#77792完整显示英语
  * bug#77792英文模式下部分界面文字描述显示不全
  * task#51066Intel账户添加userinfo_intel 插件，其他环境隐藏
  * bug#78594按cltr+alt+类时不会检测和系统快捷键的冲突，按win+类时都提示无效快捷键
  * bug#73598修改导航显示时间日期为时间和日期
  * bug#73598首页显示插件名和以及导航展示的名称不一致处理
  * bug#77763先加载插件页面，再加载控件
  * bug#78589编辑自定义快捷键时，只修改快捷键名称无法点击"确定"
  * 编译错误(dt无需测试bluetoothmessagebox.h: No such file or directory)
  * 提交commit:08907d7f
  * bug#73650桌面共享界面标题显示为英文"Remote Desktop"未汉化，且该标签应该修改为"远程桌面
  * task#7486 子 【UKUI3.1】控制面板大模块重构
  * bug#77983控制面板中应去掉"桌面"模块
  * bug#78179代理界面选择自动代理时，底部的忽略列表未置灰
  * 添加移动热点插件(zxl)
  * bug#77812中文模式下"远程桌面"功能在菜单栏不显示，英文模式下可以正常显示
  * task#44403声音功能开发重构工作
  * 提交commit:c9c298c7
  * task#45525 子 ukui3.1控制面板账户功能开发重构工作与intel代码整合工作 / 3.1控制面板账户改动
  * 提交commit:a3ce01aa
  * task#50239 生物识别与密码插件添加
  * 提交commit:f5e8c011
  * task#44833 ukui3.1控制面板字体模块功能开发以及与intel代码整合
  * task44388ukui3.1控制面板打印机功能开发重构工作与intel代码整合工作
  * task#44391ukui3.1控制面板默认应用功能开发重构工作与intel代码整合工作
  * bug#73598:【ukui v3.1】【控制面板】时间和日期界面部分功能描述与设计图不符
  * bug#74549:【ukui v3.1】【控制面板】手动更改时间日期后，区域语言中日期显示不会实时修改，需要重新关开控制面板生效
  * bug#73594:【ukui v3.1】【控制面板】添加其他时区没有数量限制（设计稿为限制数量为5）
  * bug#73540:【ukui v3.1】【控制面板】区域语言界面部分功能描述与设计图不符
  * task#44392ukui3.1控制面板快捷键功能开发重构工作与intel代码整合工作
  * 提交commit:61269fa
  * task#44401ukui3.1控制面板通知功能开发重构工作与intel代码整合工作
  * task#44386重写键盘通用设置界面
  * task#4402ukui3.1控制面板电源功能开发重构工作与intel代码整合工作
  * bug#44385解决鼠标设置中改变指针速度触摸板中光标未改变的问题
  * task#44406ukui3.1控制面板远程桌面功能开发重构工作与intel代码整合工作
  * 提交commit:8c8c4a9
  * task#44387基于sp1-3.1setting-intel设计稿重构鼠标模块
  * task:44528
  * task#44830控制面板屏保模块功能开发以及与intel代码整合
  * task#44391控制面板默认应用功能开发重构工作与intel代码整合工作
  * task#44225关于页面整合
  * task#44832主题UI样式更改
  * task#44506背景与锁屏插件3.1开发
  * task#44828多屏设置
  * task#44394控制面板区域语言功能开发重构工作与intel代码整合工作

 -- zhoubin <zhoubin@kylinos.cn>  Thu, 28 Oct 2021 14:25:55 +0800

ukui-control-center (3.0.1-1-57.2) v101; urgency=medium

  * 解决bug#50577显示亮度调整数值
  * 解决bug#43141修改分辨率后加延时，得到准确的控制面板位置

 -- zhoubin <zhoubin@kylinos.cn>  Fri, 23 Apr 2021 18:00:29 +0800

ukui-control-center (3.0.1-1-57.1) v101; urgency=medium

  * 修改翻译："自动登录"改为开机自动登录；

 -- zhoubin <zhoubin@kylinos.cn>  Thu, 22 Apr 2021 17:53:50 +0800

ukui-control-center (3.0.1-1-57) v101; urgency=medium

  * 990分数缩放添加
  * 解决bug#43141使用i2ctransfer写入bus数据调整台式机亮度
  * 解决bug#50120鼠标左键可以点击
  * 添加搜索插件
  * 解决bug#32085打开统一输出，点击两次应用设置，再关闭统一输出，显示器预览窗口仍然显示Unified outputs

 -- zhoubin <zhoubin@kylinos.cn>  Thu, 22 Apr 2021 15:40:18 +0800

ukui-control-center (3.0.1-1-56) v101; urgency=medium

  * 解决bug#34463拔掉HDMI屏再接入，控制面板中两个屏的位置不对
  * 解决bug#47830统一输出模式，调整屏幕亮度只有一个屏幕生效
  * 使用usd的dbus调用vino服务
  * 解决bug#48215打印机列表显示不一致问题
  * 解决bug#43100控制面板显示器名称显示未知
  * 解决bug#46560将笔记本设置为200%，VGA屏幕缩放也会变成200%，但是控制面板显示的100%
  * 解决bug#BUG#47578，16号字体控制面板创建用户页面存在显示不全现象
  * 解决bug#45602 and bug#46710修复打开控制面板缩放自动为1的bug，修复刷新率数值重复的bug
  * 解决bug#47203时间显示存在延迟
  * 解决bug#43489统一输出后恢复原来配置还是开关还是处于统一输出状态
  * 将网络监测机制迁移到dbus(彭代欣)

 -- zhoubin <zhoubin@kylinos.cn>  Tue, 20 Apr 2021 15:29:44 +0800

ukui-control-center (3.0.1-1-55) v101; urgency=medium

  * 解决bug#42212旧密码可与新密码相同
  * 解决bug#44081同步win+p更改
  * 解决bug#选择非默认光标主题后点击恢复默认设置，拉伸窗体光标显示为“白”光标
  * 解决bug#43275
  * 解决bug#43635,bug#43632,bug#43141

 -- zhoubin <zhoubin@kylinos.cn>  Fri, 02 Apr 2021 09:58:44 +0800

ukui-control-center (3.0.1-1-54) v101; urgency=medium

  * 解决bug#45596 恢复原来配置主屏幕更改问题
  * 解决bug#45235可用网络列表中，“网络连接”的按钮和灰色背景有部分重叠
  * 解决bug#45233更改用户部分UI

 -- zhoubin <zhoubin@kylinos.cn>  Tue, 30 Mar 2021 16:01:44 +0800

ukui-control-center (3.0.1-1-53) v101; urgency=medium

  * 解决bug#43244 【双屏】【VGA+HDMI】更改HDMI屏分辨率为1024*768，刷新率为60，重新打开控制面板，分辨率自动变为1280*720

 -- zhoubin <zhoubin@kylinos.cn>  Sat, 27 Mar 2021 11:37:15 +0800

ukui-control-center (3.0.1-1-52.1) v101; urgency=medium

  * 解决输入设备未及时更新以及深色主题下未反白的问题(封昭翔)

 -- zhoubin <zhoubin@kylinos.cn>  Thu, 25 Mar 2021 17:07:22 +0800

ukui-control-center (3.0.1-1-52) v101; urgency=medium

  * 解决bug#43058显示预览没有切换
  * 解决bug#44293mode id为空导致的闪退出问题
  * 解决bug#44472屏幕位置错误导致任务错位问题

 -- zhoubin <zhoubin@kylinos.cn>  Wed, 24 Mar 2021 19:01:31 +0800

ukui-control-center (3.0.1-1-51.3) v101; urgency=medium

  * 版权符号错误

 -- zhoubin <zhoubin@kylinos.cn>  Tue, 23 Mar 2021 17:15:11 +0800

ukui-control-center (3.0.1-1-51.2) v101; urgency=medium

  * 版本英文描述更改判断

 -- zhoubin <zhoubin@kylinos.cn>  Tue, 23 Mar 2021 16:24:48 +0800

ukui-control-center (3.0.1-1-51.1) v101; urgency=medium

  * 版本描述增加一个空格

 -- zhoubin <zhoubin@kylinos.cn>  Tue, 23 Mar 2021 13:56:49 +0800

ukui-control-center (3.0.1-1-51) v101; urgency=medium

  * 更新版权信息

 -- zhoubin <zhoubin@kylinos.cn>  Tue, 23 Mar 2021 11:18:59 +0800

ukui-control-center (3.0.1-1-50) v101; urgency=medium

  * 解决bug#43396去掉夜间模式，但搜索框中仍然可以搜索到
  * 解决bug#42412控制面板”的显示器名称和“系统投屏”的第一屏幕名称不一致
  * 解决bug#42752【个性化】更改光标主题不生效
  * 解决bug#43073主副屏幕更改问题
  * 备份还原dbus接口添加参数(锁定系统更新时的备份操作)

 -- zhoubin <zhoubin@kylinos.cn>  Fri, 19 Mar 2021 18:59:43 +0800

ukui-control-center (3.0.1-1-49) v101; urgency=medium

  * 公司内部bug#42078键盘输入测试字符，有些字符没有显示完全
  * 解决bug#4229dbus接口造成的超时卡顿问题
  * 解决bug#37713镜像模式恢复以前配置显示错误
  * 解决bug#39697modeid錯誤引起的黑屏
  * 解决bug#42066主副屏幕记录错误

 -- zhoubin <zhoubin@kylinos.cn>  Thu, 18 Mar 2021 16:43:32 +0800

ukui-control-center (3.0.1-1-48) v101; urgency=medium

  * 使用左右键快捷键调整亮度
  * 解决BUG#41698【控制面板】输入正确的当前密码，按tab键后，概率性提示密码错误
  * 解决BUG#37381 【控制面板】【用户头像】更改用户头像，选择头像图片时，选择框异常
  * 解决BUG#39995【账户信息】更改用户头像，未选择图像，点击确认，头像恢复到默认状态
  * 解决bug#21438通过控制面板的显示器设置夜间模式后，不生效
  * 解决bug39116#打开控制面板，控制面板显示黑屏三秒

 -- zhoubin <zhoubin@kylinos.cn>  Fri, 12 Mar 2021 09:32:23 +0800

ukui-control-center (3.0.1-1-47.2) v101; urgency=medium

  * 取消modeid是否相等判断

 -- zhoubin <zhoubin@kylinos.cn>  Tue, 09 Mar 2021 09:02:44 +0800

ukui-control-center (3.0.1-1-47.1) v101; urgency=medium

  * 取消modeid是否相等判断

 -- zhoubin <zhoubin@kylinos.cn>  Mon, 08 Mar 2021 20:57:24 +0800

ukui-control-center (3.0.1-1-47) v101; urgency=medium

  * wayland添加缩放判断
  * 添加搜索词过滤(bug#40243)

 -- zhoubin <zhoubin@kylinos.cn>  Mon, 08 Mar 2021 16:05:52 +0800

ukui-control-center (3.0.1-1-46.2) v101; urgency=medium

  * 平台问题chroot problem，重新上传

 -- zhoubin <zhoubin@kylinos.cn>  Thu, 04 Mar 2021 16:26:44 +0800

ukui-control-center (3.0.1-1-46.1) v101; urgency=medium

  * 还原插拔屏幕修改

 -- zhoubin <zhoubin@kylinos.cn>  Thu, 04 Mar 2021 14:51:38 +0800

ukui-control-center (3.0.1-1-46) v101; urgency=medium

  * 解决禅道bug40205 39709
  * 亮度范围错误值(bug#41208)
  * 控制面板-网络链接中，出现没有图标的wifi(bug#41011)
  * 控制面板的网络状态在连接有线网络时会显示无网络连接(bug#39788)

 -- zhoubin <zhoubin@kylinos.cn>  Thu, 04 Mar 2021 11:47:13 +0800

ukui-control-center (3.0.1-1-45) v101; urgency=medium

  * 左侧以及导航栏改版
  * 接入4k屏的情况下，win+p切换模式后，点击控制面板-显示器-显示器区域里的显示器图标，控制面板闪退(bug#39978)
  * 低分辨率下屏幕抖动(bug#39432)

 -- zhoubin <zhoubin@kylinos.cn>  Mon, 01 Mar 2021 10:29:35 +0800

ukui-control-center (3.0.1-1-44) v101; urgency=medium

  * 更改安全中心搜索关键字
  * wayland上面隐藏夜间模式(bug#39271)
  * 修改英文用户手册
  * 内核，cpu,内存，硬盘等显示空白；对比麒麟助手显示正常(bug#38847)
  * 获取屏幕大小错误(bug#34098)

 -- zhoubin <zhoubin@kylinos.cn>  Thu, 25 Feb 2021 09:57:09 +0800

ukui-control-center (3.0.1-1-43.20) v101; urgency=medium

  * 解决指定Qt Quick场景图形后端(bug#28609)

 -- zhoubin <zhoubin@kylinos.cn>  Sun, 21 Feb 2021 15:15:23 +0800

ukui-control-center (3.0.1-1-41.2) v101; urgency=medium

  * 解决平台编译失败问题

 -- zhoubin <zhoubin@kylinos.cn>  Fri, 19 Feb 2021 09:45:38 +0800

ukui-control-center (3.0.1-1-40.1) v101; urgency=medium

  * 任务栏WiFi列表显示已经连接，但是控制面板的WiFi列表依然显示无网络连接(bug#38090)
  * 不带安全性的WiFi，仍显示上锁(bug#38361)
  * 搜索字体显示不全(bug#34565)
  * 屏蔽1920x1080且50hz以下分辨率(bug#32123)

 -- zhoubin <zhoubin@kylinos.cn>  Sun, 07 Feb 2021 15:27:51 +0800

ukui-control-center (3.0.1-1-40) v101; urgency=medium

  * 修复用户手册错别字(bug#38116)
  * 夜间模式在loongson上无效(bug#32814)
  * 恢复默认透明度(bug#35990)
  * 设置副屏在主屏右边(bug#27025)
  * 添加自启动程序，设置程序名，添加一个程序后，设置好的程序名被更改(bug#19188)
  * 用户手册图片显示不全(bug#35424)
  * 在控制面板任务栏搜索安全中心搜索不到设置项(bug#37349)
  * 无法添加biometri-manager.desktop文件(bug#37606)
  * 解决无法设置镜像模式方向问题(#bug22989)
  * 更改夜间模式描述(bug#22278i)
  * 更改字体大小为16后，控制面板-安全中心字体没有加粗(bug#35704)
  * 英文字体显示不全(bug#30701)
  * 更新版本信息(bug#37030)

 -- zhoubin <zhoubin@kylinos.cn>  Fri, 05 Feb 2021 15:23:21 +0800

ukui-control-center (3.0.1-1-39.4) v101; urgency=medium

  * 云账户信号槽更改

 -- zhoubin <zhoubin@kylinos.cn>  Fri, 29 Jan 2021 19:53:10 +0800

ukui-control-center (3.0.1-1-39.3) v101; urgency=medium

  * 更改亮度gsettings

 -- zhoubin <zhoubin@kylinos.cn>  Fri, 29 Jan 2021 14:46:17 +0800

ukui-control-center (3.0.1-1-39.2) v101; urgency=medium

  * 更新翻译

 -- zhoubin <zhoubin@kylinos.cn>  Thu, 28 Jan 2021 14:47:30 +0800

ukui-control-center (3.0.1-1-39.1) v101; urgency=medium

  * 解决跳转编译失败问题

 -- zhoubin <zhoubin@kylinos.cn>  Thu, 28 Jan 2021 14:30:15 +0800

ukui-control-center (3.0.1-1-39) v101; urgency=medium

  * 补充通知中心缺失的图标与汉化

 -- zhoubin <zhoubin@kylinos.cn>  Thu, 28 Jan 2021 09:35:08 +0800

ukui-control-center (3.0.1-1-38.1) v101; urgency=medium

  * 解决插入耳机时调节不了输出音量的问题(bug#33827)
  * 点击主题，关闭再打开透明度的设置，透明度界面先后显示不一致(bug#36029)
  * 调节字体大小，个性化和字体两个标题字体大小不变(bug#35705)
  * 【控制面板】网络-WiFi图标右下角无“密码”标识(bug#33339)
  * 搜索框内搜索更新，出现搜索结果后，无法打出中文(bug#31887)
  * 网络连接】点击打开wifi无提示信息(bug#33663)
  * 屏蔽低分辨率(bug#35611)
  * 输入密码框不输入密码时，通过VNC连接时密码框不输入密码连接失败(bug#32623)
  * 【控制面板|时间与日期】设置日期年份为1970年前不生效(bug#29138)
  * 点击“打开显示器”后再点击别的选项仍弹出“请确保至少一个屏幕开启(bug#32807)
  * 深色主题下对图标反白处理(bug#33945)
  * 双屏限制显示器紧靠(bug#32126)
  * 亮度未同步变化(bug#28499)

 -- zhoubin <zhoubin@kylinos.cn>  Wed, 27 Jan 2021 14:17:40 +0800

ukui-control-center (3.0.1-1-38) v101; urgency=medium

  * 修复用户手册控制面板图标缺失

 -- zhoubin <zhoubin@kylinos.cn>  Tue, 19 Jan 2021 10:05:18 +0800

ukui-control-center (3.0.1-1-37) v101; urgency=medium

  * 补充用户手册控制面板图标

 -- zhoubin <zhoubin@kylinos.cn>  Mon, 18 Jan 2021 20:59:40 +0800

ukui-control-center (3.0.1-1-36) v101; urgency=medium

  * 增加蓝牙gsettings判断
  * 补充用户手册控制面板图标

 -- zhoubin <zhoubin@kylinos.cn>  Mon, 18 Jan 2021 15:31:29 +0800

ukui-control-center (3.0.1-1-35) v101; urgency=medium

  * 连接投影仪，点击统一输出，控制面板闪退(bug#32309)
  * 属性-网络-桌面共享-安全-要求输入此密码类项置灰(bug#33665)
  * 密码最大长度为８(bug#32624)
  * 托盘图标设置，显示和其他样式不一致(bug#23520)
  * 切换当前区域后，区域格式的日期显示与任务栏的不一致(bug#33732)
  * 特效模式关闭的情况下，点击恢复默认设置按钮，无法恢复到默认设置(bug#33871)
  * 任务栏切换到夜间模式，打开控制面板主题，系统主题勾选已无(bug#33854)
  * 更新界面中，关于安全中心的相关模块没有更新(bug#33465)
  * 语言显示错误(bug#33697)
  * 提示应用显示分辨率弹出内容文字显示错误(bug#33630)
  * 系统进入空闲时间达到时间关闭显示器，设置位30分钟，重启控制面板设置变为平衡模式(bug#31101)
  * 更改内存描述单位GIB为GB(bug#28848)
  * QLabel更改为QTextEdit控件避免显示不全(bug#28170)
  * 添加跳转到用户手册跳转到控制面板参数(bug#33341)
  * 右键桌面中间部分选择设置壁纸，大概率会闪出一个半透明的右键菜单(bug#21586)
  * 显示设置界面更改配置，点击应用后，弹出的提示窗口上下高度会动态收缩一次(bug#31405)
  * 控制面板无法打开，top查看CPU占用率100%(bug#32164)
  * 可用大小内存显示错误(bug#30880)

 -- zhoubin <zhoubin@kylinos.cn>  Sat, 16 Jan 2021 17:31:36 +0800

ukui-control-center (3.0.1-1-34) v101; urgency=medium

  * 首次打开控制面板-电源统计开关，控制面板闪退(bug#31081)
  * 控制面板点击备份和还原无法打开备份还原工具(bug#31398)
  * 增加标题栏关于入口
  * 个性化中的桌面的麒麟截图和蓝牙没有图标(bug#30918)
  * 显示托盘上图标设置，电源管理和蓝牙设置与实际显示相反(bug#30913)
  * 【控制面板】控制面板搜索“升级”无结果(bug#31090)
  * 由高到低排序wifi强度(bug#31277)
  * 时间未到进入夜间模式(bug#22276)

 -- zhoubin <zhoubin@kylinos.cn>  Fri, 08 Jan 2021 14:03:51 +0800

ukui-control-center (3.0.1-1-31) v101; urgency=medium

  * 退出更新管理器段错误问题
  * 修改其他用户的头像后，当前用户的头像也被修改
  * 被vnc远程连接后，断开连接，杀掉vncserver进程，打开控制面板->显示器，控制面板闪退

 -- zhoubin <zhoubin@kylinos.cn>  Wed, 30 Dec 2020 17:47:26 +0800

ukui-control-center (3.0.1-1-30) v101; urgency=medium

  * 解决important为空奔溃问题

 -- lijiang (rain) <lijiang@kylinos.cn>  Mon, 28 Dec 2020 20:16:39 +0800

ukui-control-center (3.0.1-1-29) v101; urgency=medium

  * 添加升级跳转

 -- zhoubin <zhoubin@kylinos.cn>  Mon, 28 Dec 2020 20:16:39 +0800

ukui-control-center (3.0.1-1-28) v101; urgency=medium

  * 添加触摸屏功能

 -- zhoubin <zhoubin@kylinos.cn>  Mon, 28 Dec 2020 18:30:40 +0800

ukui-control-center (3.0.1-1-27) v101; urgency=medium

  * 首次打开控制面板-设备-声音，将提示音开关打开，调节提示音后控制面板闪
  * 设置夜间模式成功后再次点击应用，系统恢复正常模式，回到桌面后变回夜间模式
  * 设置要求用户输入此密码不生效，vnc不输入密码即可访问
  * 增加第一次是否为镜像模式判断
  * 安装系统后，首次添加自启动程序无反应
  * 关闭主屏幕再打开时候闪退问题
  * 标题水平对齐
  * 同步win+p镜像模式 && 屏幕设置无法保存
  * 密码输入框置灰色
  * 添加蓝牙不存在时隐藏判断

 -- zhoubin <zhoubin@kylinos.cn>  Mon, 28 Dec 2020 15:40:46 +0800

ukui-control-center (3.0.1-1-26) v101; urgency=medium

  * 添加应用窗口图标
  * 修复云账户搜索无法跳转
  * 修复切换字体为华文新魏，字体大小界面出现重叠
  * 修复主题图标只有一套问题
  * 添加低电量执行操作行为
  * 修复系统亮度剩余20%，控制面板亮度显示为0%
  * 修复首次登录打开侧面通知拦，点击顶部设置按钮，打开控制面板，关闭通知按钮，控制面板闪退
  * 修复切换到1152*864分辨率后应用，系统黑屏并显示NO SUPPORT，无法进去系统桌面，重启后也无法进入
  * 添加电源按键功能
  * 修复开始菜单-控制面板-通知和操作，多次点击后电源统计图标出现蓝色框


 -- zhoubin <zhoubin@kylinos.cn>  Mon, 21 Dec 2020 16:52:24 +0800

ukui-control-center (3.0.1-1-25) v101; urgency=medium

  * 修复电源管理布局异常问题

 -- zhoubin <zhoubin@kylinos.cn>  Fri, 11 Dec 2020 10:52:56 +0800

ukui-control-center (3.0.1-1-24) v101; urgency=medium

  * 修复密码校验未生效（包含用户名、相似性）
  * 修复开始菜单-控制面板-个性化-背景，在背景没加载完成的时候通过鼠标下拉，会出现大量空白
  * 修复mouse whee事件无法调整透明度
  * 修复双屏接入4k屏后，关闭4k屏后再打开，概率性出现屏幕重叠

 -- zhoubin <zhoubin@kylinos.cn>  Thu, 10 Dec 2020 15:00:32 +0800

ukui-control-center (3.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Thu, 30 Jul 2020 11:43:51 +0000

ukui-control-center (2.0.5-1) unstable; urgency=medium

  * New upstream release. (Closes: #964606)
  * debian/control:
    - Add libmatemixer-dev, qtmultimedia5-dev, libxml2-dev, qtbase5-dev,
      libcanberra-dev to Build-Depends.
    - Add qml-module-qtgraphicaleffects, edid-decode to Depends.
    - Move edid-decode from Recommends to Depends.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sun, 12 Jul 2020 18:22:09 +0800

ukui-control-center (2.0.4-1) unstable; urgency=medium

  * New upstream bugfix release:
    - Add judgement for gsettings to avoid crash.
    - Add judgement for FormatsLocale to avoid crash.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 07 Apr 2020 16:08:40 +0800

ukui-control-center (2.0.3-1) unstable; urgency=medium

  * New upstream bugfix release:
    - Fix the wrong return value of QGsettings.
    - Fix that failed to reset the theme.
    - Fix the error when open display module.
    - Fix that the settings been reset on multi-screen.
    - Fix that the user information display incomplete.
    - Fix a memory leak.
    - Remove the useless component.
    - Fix that can't switch to the submodule when it already opened.
    - Fix the wrong default value of power plan.
    - Avoid crash when set default app.
    - Fix the error when create user.
    - Fix the spelling errors in zh_CN.ts.
    - Fix that the function of adjust brightness didn't work.
    - Fix the error when set shortcuts.
    - Fix the error when the path of background contains chinese.
  * debian/control:
    - Add qml-module-qtquick-controls to depends. (LP: #1870934)
    - Remove the unused build-depends libdbus-glib-1-dev.
      (Closes: #955851)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 07 Apr 2020 00:13:01 +0800

ukui-control-center (2.0.2-1) unstable; urgency=medium

  * New upstream bugfix release:
    - Avoid crash when adjust the fonts and proxy.
    - Fix that failed to create new user.
    - Fix the memory leak in wallpaper module.
    - Fix the segfault when delete gsettings.
  * debian/control:
    - Add build dependencies: edid-decode redshift.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 30 Mar 2020 20:40:57 +0800

ukui-control-center (2.0.1.1-1) unstable; urgency=medium

  [ He Bing ]
  * New upstream release.
    - Migrate from gtk3.0 to Qt5.

  [ handsome_feng ]
  * Debian:
    - Bump standard version to 4.5.0.
    - Bump compat level to 12.
    - Set Rules-Requires-Root to no.
    - Refresh the depends and suggests.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sat, 21 Mar 2020 17:43:39 +0800

ukui-control-center (1.1.6-2) unstable; urgency=medium

  * Debian/control:
    + Drop gnome-control-center-face. (Closes: #911061)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 17 Oct 2018 14:04:33 +0800

ukui-control-center (1.1.6-1) unstable; urgency=medium

  * Change background-image when theme changed.
  * Add theme settings page.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 25 Sep 2018 11:15:48 +0800

ukui-control-center (1.1.5-0ubuntu1) cosmic; urgency=medium

  * Didn't show 'Sleep' when can't hibernate. (LP: #1762119)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sun, 23 Sep 2018 12:53:01 +0800

ukui-control-center (1.1.4-0ubuntu1) cosmic; urgency=medium

  * Adjust the width of the wallpaper layout. (LP: #1766506)
  * Drop liboobs. (Closes: #888672)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 10 Jul 2018 09:48:14 +0800

ukui-control-center (1.1.3-0ubuntu1) bionic; urgency=medium

  * Fix that user icon is incomplete when creating user.
  * Fix that the default browser does not work.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 18 Apr 2018 17:23:34 +0800

ukui-control-center (1.1.2-0ubuntu1) bionic; urgency=medium

  * Fix the issue that user icon can't be selected. (LP: #1755408)
  * Highlight current selected font.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Thu, 12 Apr 2018 19:35:12 +0800

ukui-control-center (1.1.1-0ubuntu1) bionic; urgency=medium

  * Adapt the ukwm windowmanager.
  * Add brightness adjustment options.
  * Only open one window at the same time. (LP: #1682134)
  * Adjust the user-account's layout. (LP: #1755423)
  * Fix error when adding launguage layout. (LP: #1755636)
  * Remove some low resolution. (LP: #1755650)
  * Fix the problem that can't preview screensavers. (LP: #1724156)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sat, 17 Mar 2018 16:17:33 +0800

ukui-control-center (1.1.0-0ubuntu1) bionic; urgency=medium

  * Update API of ukui-menus.
  * Use GApplication to rewrite the command-line parameter.
  * Update the shell/ukcc.css.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 28 Feb 2018 14:10:06 +0800

ukui-control-center (1.0.4-0ubuntu1) artful; urgency=medium

  * Adjust the whole layout.
  * Update translation.
  * Update the icons.
  * Add the page of screensaver-settings.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 13 Sep 2017 11:31:55 +0800
ukui-control-center (1.0.3-2) unstable; urgency=medium

  * Use tracker.d.o team address (Closes: #899844)

 -- Aron Xu <aron@debian.org>  Mon, 09 Jul 2018 14:40:01 +0800

ukui-control-center (1.0.3-1) unstable; urgency=medium

  * Initial release (Closes: #872964)

 -- Aron Xu <aron@debian.org>  Sat, 26 Aug 2017 09:58:32 +0800
